FindNPC = {}

function FindNPC:Player(userid,distance)
	_TraceLine(_PlayerGetShootPos(userid),_PlayerGetShootAng(userid),distance,userid)
end

function FindNPC:PlayerReturn(use,dis,tf)
	FindNPC:Player(use,dis)
	if tf then
		return _TraceGetEnt()
	else
		return _TraceEndPos()
	end
end

curselection = nil;

function eventKeyPressed(userid,key)
	if key == IN_RELOAD then
		local npc = FindNPC:PlayerReturn(userid,9999,true);
		_phys.EnableCollisions(npc,false);
		_EntFire(npc,"color","139 255 116",0);
		_EntFire(npc,"color","255 255 255",1);
		curselection = npc;
	end
end

function customPose()
	_EntFire(curselection,"sethealth","0",0);
end

function pose(userid,anim)
	if anim == "" then
		_PrintMessage(userid,2,"Wrong Syntax");
	else
		_EntSetActivity(curselection,anim);
	end
end

function animNums(userid)
_ScreenText(0,"Check Your Console",-1,-1,139,255,116,255,1,1,4,0,1);
_PrintMessage(userid,2,"RESET = EZ_Pose 0" );
_PrintMessage(userid,2,"IDLE = EZ_Pose 1" );
_PrintMessage(userid,2,"TRANSITION = EZ_Pose 2");
_PrintMessage(userid,2,"COVER = EZ_Pose 3" );
_PrintMessage(userid,2,"COVER_MED = EZ_Pose 4" );
_PrintMessage(userid,2,"COVER_LOW = EZ_Pose 5" );
_PrintMessage(userid,2,"WALK = EZ_Pose 6" );
_PrintMessage(userid,2,"WALK_AIM = EZ_Pose 7" );
_PrintMessage(userid,2,"WALK_CROUCH = EZ_Pose 8" );
_PrintMessage(userid,2,"WALK_CROUCH_AIM = EZ_Pose 9" );
_PrintMessage(userid,2,"RUN = EZ_Pose 10" );
_PrintMessage(userid,2,"RUN_AIM = EZ_Pose 11" );
_PrintMessage(userid,2,"RUN_CROUCH = EZ_Pose 12" );
_PrintMessage(userid,2,"RUN_CROUCH_AIM = EZ_Pose 13" );
_PrintMessage(userid,2,"RUN_PROTECTED = EZ_Pose 14" );
_PrintMessage(userid,2,"SCRIPT_CUSTOM_MOVE = EZ_Pose 15" );
_PrintMessage(userid,2,"RANGE_ATTACK1 = EZ_Pose 16" ); 
_PrintMessage(userid,2,"RANGE_ATTACK2 = EZ_Pose 17" );
_PrintMessage(userid,2,"RANGE_ATTACK1_LOW = EZ_Pose 18" );
_PrintMessage(userid,2,"RANGE_ATTACK2_LOW = EZ_Pose 19" );
_PrintMessage(userid,2,"DIESIMPLE = EZ_Pose 20" );
_PrintMessage(userid,2,"DIEBACKWARD = EZ_Pose 21" );
_PrintMessage(userid,2,"DIEFORWARD = EZ_Pose 22" );
_PrintMessage(userid,2,"DIEVIOLENT = EZ_Pose 23" );
_PrintMessage(userid,2,"DIERAGDOLL = EZ_Pose 24" );
_PrintMessage(userid,2,"FLY = EZ_Pose 25" );
_PrintMessage(userid,2,"HOVER = EZ_Pose 26" ); 
_PrintMessage(userid,2,"GLIDE = EZ_Pose 27" );
_PrintMessage(userid,2,"SWIM = EZ_Pose 28" );
_PrintMessage(userid,2,"JUMP = EZ_Pose 29" );
_PrintMessage(userid,2,"HOP = EZ_Pose 30" );
_PrintMessage(userid,2,"LEAP = EZ_Pose 31" );
_PrintMessage(userid,2,"LAND = EZ_Pose 32" );
_PrintMessage(userid,2,"CLIMB_UP = EZ_Pose33" );
_PrintMessage(userid,2,"CLIMB_DOWN = EZ_Pose 34" ); 
_PrintMessage(userid,2,"CLIMB_DISMOUNT = EZ_Pose 35" );
_PrintMessage(userid,2,"SHIPLADDER_UP = EZ_Pose 36" );
_PrintMessage(userid,2,"SHIPLADDER_DOWN = EZ_Pose 37" );
_PrintMessage(userid,2,"STRAFE_LEFT = EZ_Pose 38" );
_PrintMessage(userid,2,"STRAFE_RIGHT = EZ_Pose 39" );
_PrintMessage(userid,2,"ROLL_LEFT = EZ_Pose 40" );
_PrintMessage(userid,2,"ROLL_RIGHT = EZ_Pose 41" );
_PrintMessage(userid,2,"TURN_LEFT = EZ_Pose 42" );
_PrintMessage(userid,2,"TURN_RIGHT = EZ_Pose 43" );
_PrintMessage(userid,2,"CROUCH = EZ_Pose 44" );
_PrintMessage(userid,2,"CROUCHIDLE = EZ_Pose 45" );
_PrintMessage(userid,2,"STAND = EZ_Pose 46" );
_PrintMessage(userid,2,"USE = EZ_Pose 47" );
_PrintMessage(userid,2,"SIGNAL1 = EZ_Pose 48" );
_PrintMessage(userid,2,"SIGNAL2 = EZ_Pose 49" );
_PrintMessage(userid,2,"SIGNAL3 = EZ_Pose 50" );
_PrintMessage(userid,2,"SIGNAL_ADVANCE = EZ_Pose 51" ); 
_PrintMessage(userid,2,"SIGNAL_FORWARD = EZ_Pose 52" ); 
_PrintMessage(userid,2,"SIGNAL_GROUP = EZ_Pose 53" ); 
_PrintMessage(userid,2,"SIGNAL_HALT = EZ_Pose 54" ); 
_PrintMessage(userid,2,"SIGNAL_LEFT = EZ_Pose 55" ); 
_PrintMessage(userid,2,"SIGNAL_RIGHT = EZ_Pose 56" ); 
_PrintMessage(userid,2,"SIGNAL_TAKECOVER = EZ_Pose 57" ); 
_PrintMessage(userid,2,"LOOKBACK_RIGHT = EZ_Pose 58" ); 
_PrintMessage(userid,2,"LOOKBACK_LEFT = EZ_Pose 59" ); 
_PrintMessage(userid,2,"COWER = EZ_Pose 60" ); 
_PrintMessage(userid,2,"SMALL_FLINCH = EZ_Pose 61" ); 
_PrintMessage(userid,2,"BIG_FLINCH = EZ_Pose 62" ); 
_PrintMessage(userid,2,"MELEE_ATTACK1 = EZ_Pose 63" ); 
_PrintMessage(userid,2,"MELEE_ATTACK2 = EZ_Pose 64" ); 
_PrintMessage(userid,2,"RELOAD = EZ_Pose 65" ); 
_PrintMessage(userid,2,"RELOAD_LOW = EZ_Pose 66" ); 
_PrintMessage(userid,2,"ARM = EZ_Pose 67" ); 
_PrintMessage(userid,2,"DISARM = EZ_Pose 68" );
_PrintMessage(userid,2,"PICKUP_GROUND = EZ_Pose 69" );
_PrintMessage(userid,2,"PICKUP_RACK = EZ_Pose 70" ); 
_PrintMessage(userid,2,"IDLE_ANGRY = EZ_Pose 71" ); 
_PrintMessage(userid,2,"IDLE_RELAXED = EZ_Pose 72" ); 
_PrintMessage(userid,2,"IDLE_STIMULATED = EZ_Pose 73" ); 
_PrintMessage(userid,2,"IDLE_AGITATED = EZ_Pose 74" ); 
_PrintMessage(userid,2,"WALK_RELAXED = EZ_Pose 75" ); 
_PrintMessage(userid,2,"WALK_STIMULATED = EZ_Pose 76" ); 
_PrintMessage(userid,2,"WALK_AGITATED = EZ_Pose 77" ); 
_PrintMessage(userid,2,"RUN_RELAXED = EZ_Pose 78" ); 
_PrintMessage(userid,2,"RUN_STIMULATED = EZ_Pose 79" ); 
_PrintMessage(userid,2,"RUN_AGITATED = EZ_Pose 80" ); 
_PrintMessage(userid,2,"IDLE_AIM_RELAXED = EZ_Pose 81" ); 
_PrintMessage(userid,2,"IDLE_AIM_STIMULATED = EZ_Pose 82" ); 
_PrintMessage(userid,2,"IDLE_AIM_AGITATED = EZ_Pose 83" ); 
_PrintMessage(userid,2,"WALK_AIM_RELAXED = EZ_Pose 84" ); 
_PrintMessage(userid,2,"WALK_AIM_STIMULATED = EZ_Pose 85" ); 
_PrintMessage(userid,2,"WALK_AIM_AGITATED = EZ_Pose 86" ); 
_PrintMessage(userid,2,"RUN_AIM_RELAXED = EZ_Pose 87" ); 
_PrintMessage(userid,2,"RUN_AIM_STIMULATED = EZ_Pose 88" ); 
_PrintMessage(userid,2,"RUN_AIM_AGITATED = EZ_Pose 89" ); 
_PrintMessage(userid,2,"WALK_HURT = EZ_Pose 90" ); 
_PrintMessage(userid,2,"RUN_HURT = EZ_Pose 91" ); 
_PrintMessage(userid,2,"SPECIAL_ATTACK1 = EZ_Pose 92" ); 
_PrintMessage(userid,2,"SPECIAL_ATTACK2 = EZ_Pose 93" ); 
_PrintMessage(userid,2,"COMBAT_IDLE = EZ_Pose 94" ); 
_PrintMessage(userid,2,"WALK_SCARED = EZ_Pose 95" ); 
_PrintMessage(userid,2,"RUN_SCARED = EZ_Pose 96" ); 
_PrintMessage(userid,2,"VICTORY_DANCE = EZ_Pose 97" ); 
_PrintMessage(userid,2,"DIE_HEADSHOT = EZ_Pose 98" ); 
_PrintMessage(userid,2,"DIE_CHESTSHOT = EZ_Pose 99" ); 
_PrintMessage(userid,2,"DIE_GUTSHOT = EZ_Pose 100" ); 
_PrintMessage(userid,2,"DIE_BACKSHOT = EZ_Pose 101" ); 
_PrintMessage(userid,2,"FLINCH_HEAD = EZ_Pose 102" ); 
_PrintMessage(userid,2,"FLINCH_CHEST = EZ_Pose 103" ); 
_PrintMessage(userid,2,"FLINCH_STOMACH = EZ_Pose 104" ); 
_PrintMessage(userid,2,"FLINCH_LEFTARM = EZ_Pose 105" ); 
_PrintMessage(userid,2,"FLINCH_RIGHTARM = EZ_Pose 106" ); 
_PrintMessage(userid,2,"FLINCH_LEFTLEG = EZ_Pose 107" ); 
_PrintMessage(userid,2,"FLINCH_RIGHTLEG = EZ_Pose 108" ); 
_PrintMessage(userid,2,"FLINCH_PHYSICS = EZ_Pose 109" ); 
_PrintMessage(userid,2,"IDLE_ON_FIRE = EZ_Pose 110" ); 
_PrintMessage(userid,2,"WALK_ON_FIRE = EZ_Pose 111" ); 
_PrintMessage(userid,2,"RUN_ON_FIRE = EZ_Pose 112" ); 
_PrintMessage(userid,2,"RAPPEL_LOOP = EZ_Pose 113" ); 
_PrintMessage(userid,2,"180_LEFT = EZ_Pose 114" ); 
_PrintMessage(userid,2,"180_RIGHT = EZ_Pose 115" ); 
_PrintMessage(userid,2,"90_LEFT = EZ_Pose 116" ); 
_PrintMessage(userid,2,"90_RIGHT = EZ_Pose 117" ); 
_PrintMessage(userid,2,"STEP_LEFT = EZ_Pose 118" ); 
_PrintMessage(userid,2,"STEP_RIGHT = EZ_Pose 119" ); 
_PrintMessage(userid,2,"STEP_BACK = EZ_Pose 120" ); 
_PrintMessage(userid,2,"STEP_FORE = EZ_Pose 121" ); 
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK1 = EZ_Pose 122" ); 
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK2 = EZ_Pose 123" ); 
_PrintMessage(userid,2,"GESTURE_MELEE_ATTACK1 = EZ_Pose 124" ); 
_PrintMessage(userid,2,"GESTURE_MELEE_ATTACK2 = EZ_Pose 125" ); 
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK1_LOW = EZ_Pose 126" ); 
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK2_LOW = EZ_Pose 127" ); 
_PrintMessage(userid,2,"MELEE_ATTACK_SWING_GESTURE = EZ_Pose 128" ); 
_PrintMessage(userid,2,"GESTURE_SMALL_FLINCH = EZ_Pose 129" ); 
_PrintMessage(userid,2,"GESTURE_BIG_FLINCH = EZ_Pose 130" ); 
_PrintMessage(userid,2,"GESTURE_FLINCH_BLAST = EZ_Pose 131" ); 
_PrintMessage(userid,2,"GESTURE_FLINCH_HEAD = EZ_Pose 132" ); 
_PrintMessage(userid,2,"GESTURE_FLINCH_CHEST = EZ_Pose 133" ); 
_PrintMessage(userid,2,"GESTURE_FLINCH_STOMACH = EZ_Pose 134" ); 
_PrintMessage(userid,2,"GESTURE_FLINCH_LEFTARM = EZ_Pose 135" ); 
_PrintMessage(userid,2,"GESTURE_FLINCH_RIGHTARM = EZ_Pose 136" ); 
_PrintMessage(userid,2,"GESTURE_FLINCH_LEFTLEG = EZ_Pose 137" ); 
_PrintMessage(userid,2,"GESTURE_FLINCH_RIGHTLEG = EZ_Pose 138" ); 
_PrintMessage(userid,2,"GESTURE_TURN_LEFT = EZ_Pose 139" ); 
_PrintMessage(userid,2,"GESTURE_TURN_RIGHT = EZ_Pose 140" ); 
_PrintMessage(userid,2,"GESTURE_TURN_LEFT45 = EZ_Pose 141" ); 
_PrintMessage(userid,2,"GESTURE_TURN_RIGHT45 = EZ_Pose 142" ); 
_PrintMessage(userid,2,"GESTURE_TURN_LEFT90 = EZ_Pose 143" ); 
_PrintMessage(userid,2,"GESTURE_TURN_RIGHT90 = EZ_Pose 144" ); 
_PrintMessage(userid,2,"GESTURE_TURN_LEFT45_FLAT = EZ_Pose 145" ); 
_PrintMessage(userid,2,"GESTURE_TURN_RIGHT45_FLAT = EZ_Pose 146" ); 
_PrintMessage(userid,2,"GESTURE_TURN_LEFT90_FLAT = EZ_Pose 147" ); 
_PrintMessage(userid,2,"GESTURE_TURN_RIGHT90_FLAT = EZ_Pose 148" ); 
_PrintMessage(userid,2,"BARNACLE_HIT = EZ_Pose 149" ); 
_PrintMessage(userid,2,"BARNACLE_PULL = EZ_Pose 150" ); 
_PrintMessage(userid,2,"BARNACLE_CHOMP = EZ_Pose 151" ); 
_PrintMessage(userid,2,"BARNACLE_CHEW = EZ_Pose 152" ); 
_PrintMessage(userid,2,"DO_NOT_DISTURB = EZ_Pose 153" ); 
_PrintMessage(userid,2,"VM_DRAW = EZ_Pose 154" ); 
_PrintMessage(userid,2,"VM_HOLSTER = EZ_Pose 155" ); 
_PrintMessage(userid,2,"VM_IDLE = EZ_Pose 156" ); 
_PrintMessage(userid,2,"VM_FIDGET = EZ_Pose 157" ); 
_PrintMessage(userid,2,"VM_PULLBACK = EZ_Pose 158" ); 
_PrintMessage(userid,2,"VM_PULLBACK_HIGH = EZ_Pose 159" ); 
_PrintMessage(userid,2,"VM_PULLBACK_LOW = EZ_Pose 160" ); 
_PrintMessage(userid,2,"VM_THROW = EZ_Pose 161" ); 
_PrintMessage(userid,2,"VM_PULLPIN = EZ_Pose 162" ); 
_PrintMessage(userid,2,"VM_PRIMARYATTACK = EZ_Pose 163" ); 
_PrintMessage(userid,2,"VM_SECONDARYATTACK = EZ_Pose 164" ); 
_PrintMessage(userid,2,"VM_RELOAD = EZ_Pose 165" ); 
_PrintMessage(userid,2,"VM_DRYFIRE = EZ_Pose 166" ); 
_PrintMessage(userid,2,"VM_HITLEFT = EZ_Pose 167" ); 
_PrintMessage(userid,2,"VM_HITLEFT2 = EZ_Pose 168" ); 
_PrintMessage(userid,2,"VM_HITRIGHT = EZ_Pose 169" ); 
_PrintMessage(userid,2,"VM_HITRIGHT2 = EZ_Pose 170" ); 
_PrintMessage(userid,2,"VM_HITCENTER = EZ_Pose 171" ); 
_PrintMessage(userid,2,"VM_HITCENTER2 = EZ_Pose 172" ); 
_PrintMessage(userid,2,"VM_MISSLEFT = EZ_Pose 173" ); 
_PrintMessage(userid,2,"VM_MISSLEFT2 = EZ_Pose 174" ); 
_PrintMessage(userid,2,"VM_MISSRIGHT = EZ_Pose 175" ); 
_PrintMessage(userid,2,"VM_MISSRIGHT2 = EZ_Pose 176" ); 
_PrintMessage(userid,2,"VM_MISSCENTER = EZ_Pose 177" ); 
_PrintMessage(userid,2,"VM_MISSCENTER2 = EZ_Pose 178" ); 
_PrintMessage(userid,2,"VM_HAULBACK = EZ_Pose 179" ); 
_PrintMessage(userid,2,"VM_SWINGHARD = EZ_Pose 180" ); 
_PrintMessage(userid,2,"VM_SWINGMISS = EZ_Pose 181" ); 
_PrintMessage(userid,2,"VM_SWINGHIT = EZ_Pose 182" ); 
_PrintMessage(userid,2,"VM_IDLE_TO_LOWERED = EZ_Pose 183" ); 
_PrintMessage(userid,2,"VM_IDLE_LOWERED = EZ_Pose 184" ); 
_PrintMessage(userid,2,"VM_LOWERED_TO_IDLE = EZ_Pose 185" ); 
_PrintMessage(userid,2,"VM_RECOIL1 = EZ_Pose 186" ); 
_PrintMessage(userid,2,"VM_RECOIL2 = EZ_Pose 187" ); 
_PrintMessage(userid,2,"VM_RECOIL3 = EZ_Pose 188" ); 
_PrintMessage(userid,2,"VM_ATTACH_SILENCER = EZ_Pose 189" ); 
_PrintMessage(userid,2,"VM_DETACH_SILENCER = EZ_Pose 190" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_IDLE = EZ_Pose 191" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_ND_IDLE = EZ_Pose 192" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_ATTACH = EZ_Pose 193" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_ATTACH2 = EZ_Pose 194" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_ND_ATTACH = EZ_Pose 195" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_ND_ATTACH2 = EZ_Pose 196" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_DETONATE = EZ_Pose 197" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_DETONATOR_HOLSTER = EZ_Pose 198" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_DRAW = EZ_Pose 199" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_ND_DRAW = EZ_Pose 200" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_TO_THROW = EZ_Pose 201" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_TO_THROW_ND = EZ_Pose 202" ); 
_PrintMessage(userid,2,"SLAM_STICKWALL_TO_TRIPMINE_ND = EZ_Pose 203" ); 
_PrintMessage(userid,2,"SLAM_THROW_IDLE = EZ_Pose 204" ); 
_PrintMessage(userid,2,"SLAM_THROW_ND_IDLE = EZ_Pose 205" ); 
_PrintMessage(userid,2,"SLAM_THROW_THROW = EZ_Pose 206" ); 
_PrintMessage(userid,2,"SLAM_THROW_THROW2 = EZ_Pose 207" ); 
_PrintMessage(userid,2,"SLAM_THROW_THROW_ND = EZ_Pose 208" ); 
_PrintMessage(userid,2,"SLAM_THROW_THROW_ND2 = EZ_Pose 209" ); 
_PrintMessage(userid,2,"SLAM_THROW_DRAW = EZ_Pose 210" ); 
_PrintMessage(userid,2,"SLAM_THROW_ND_DRAW = EZ_Pose 211" ); 
_PrintMessage(userid,2,"SLAM_THROW_TO_STICKWALL = EZ_Pose 212" ); 
_PrintMessage(userid,2,"SLAM_THROW_TO_STICKWALL_ND = EZ_Pose 213" ); 
_PrintMessage(userid,2,"SLAM_THROW_DETONATE = EZ_Pose 214" ); 
_PrintMessage(userid,2,"SLAM_THROW_DETONATOR_HOLSTER = EZ_Pose 215" ); 
_PrintMessage(userid,2,"SLAM_THROW_TO_TRIPMINE_ND = EZ_Pose 216" ); 
_PrintMessage(userid,2,"SLAM_TRIPMINE_IDLE = EZ_Pose 217" ); 
_PrintMessage(userid,2,"SLAM_TRIPMINE_DRAW = EZ_Pose 218" ); 
_PrintMessage(userid,2,"SLAM_TRIPMINE_ATTACH = EZ_Pose 219" ); 
_PrintMessage(userid,2,"SLAM_TRIPMINE_ATTACH2 = EZ_Pose 220" ); 
_PrintMessage(userid,2,"SLAM_TRIPMINE_TO_STICKWALL_ND = EZ_Pose 221" ); 
_PrintMessage(userid,2,"SLAM_TRIPMINE_TO_THROW_ND = EZ_Pose 222" ); 
_PrintMessage(userid,2,"SLAM_DETONATOR_IDLE = EZ_Pose 223" ); 
_PrintMessage(userid,2,"SLAM_DETONATOR_DRAW = EZ_Pose 224" ); 
_PrintMessage(userid,2,"SLAM_DETONATOR_DETONATE = EZ_Pose 225" ); 
_PrintMessage(userid,2,"SLAM_DETONATOR_HOLSTER = EZ_Pose 226" ); 
_PrintMessage(userid,2,"SLAM_DETONATOR_STICKWALL_DRAW = EZ_Pose 227" ); 
_PrintMessage(userid,2,"SLAM_DETONATOR_THROW_DRAW = EZ_Pose 228" ); 
_PrintMessage(userid,2,"SHOTGUN_RELOAD_START = EZ_Pose 229" );  
_PrintMessage(userid,2,"SHOTGUN_RELOAD_FINISH = EZ_Pose 230" );  
_PrintMessage(userid,2,"SHOTGUN_PUMP = EZ_Pose 231" );   
_PrintMessage(userid,2,"SMG2_IDLE2 = EZ_Pose 232" );   
_PrintMessage(userid,2,"SMG2_FIRE2 = EZ_Pose 233" );   
_PrintMessage(userid,2,"SMG2_DRAW2 = EZ_Pose 234" );   
_PrintMessage(userid,2,"SMG2_RELOAD2 = EZ_Pose 235" );   
_PrintMessage(userid,2,"SMG2_DRYFIRE2 = EZ_Pose 236" );   
_PrintMessage(userid,2,"SMG2_TOAUTO = EZ_Pose 237" );   
_PrintMessage(userid,2,"SMG2_TOBURST = EZ_Pose 238" );   
_PrintMessage(userid,2,"PHYSCANNON_UPGRADE = EZ_Pose 239" );   
_PrintMessage(userid,2,"RANGE_ATTACK_AR1 = EZ_Pose 240" );   
_PrintMessage(userid,2,"RANGE_ATTACK_AR2 = EZ_Pose 241" );   
_PrintMessage(userid,2,"RANGE_ATTACK_AR2_LOW = EZ_Pose 242" );   
_PrintMessage(userid,2,"RANGE_ATTACK_AR2_GRENADE = EZ_Pose 243" );   
_PrintMessage(userid,2,"RANGE_ATTACK_HMG1 = EZ_Pose 244" );   
_PrintMessage(userid,2,"RANGE_ATTACK_ML = EZ_Pose 245" );   
_PrintMessage(userid,2,"RANGE_ATTACK_SMG1 = EZ_Pose 246" );   
_PrintMessage(userid,2,"RANGE_ATTACK_SMG1_LOW = EZ_Pose 247" );   
_PrintMessage(userid,2,"RANGE_ATTACK_SMG2 = EZ_Pose 248" );   
_PrintMessage(userid,2,"RANGE_ATTACK_SHOTGUN = EZ_Pose 249" );   
_PrintMessage(userid,2,"RANGE_ATTACK_SHOTGUN_LOW = EZ_Pose 250" );   
_PrintMessage(userid,2,"RANGE_ATTACK_PISTOL = EZ_Pose 251" );   
_PrintMessage(userid,2,"RANGE_ATTACK_PISTOL_LOW = EZ_Pose 252" );   
_PrintMessage(userid,2,"RANGE_ATTACK_SLAM = EZ_Pose 253" );   
_PrintMessage(userid,2,"RANGE_ATTACK_TRIPWIRE = EZ_Pose 254" );   
_PrintMessage(userid,2,"RANGE_ATTACK_THROW = EZ_Pose 255" );   
_PrintMessage(userid,2,"RANGE_ATTACK_SNIPER_RIFLE = EZ_Pose 256" );   
_PrintMessage(userid,2,"RANGE_ATTACK_RPG = EZ_Pose 257" );   
_PrintMessage(userid,2,"MELEE_ATTACK_SWING = EZ_Pose 258" );   
_PrintMessage(userid,2,"RANGE_AIM_LOW = EZ_Pose 259" );   
_PrintMessage(userid,2,"RANGE_AIM_SMG1_LOW = EZ_Pose 260" );   
_PrintMessage(userid,2,"RANGE_AIM_PISTOL_LOW = EZ_Pose 261" );   
_PrintMessage(userid,2,"RANGE_AIM_AR2_LOW = EZ_Pose 262" );   
_PrintMessage(userid,2,"COVER_PISTOL_LOW = EZ_Pose 263" );   
_PrintMessage(userid,2,"COVER_SMG1_LOW = EZ_Pose 264" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_AR1 = EZ_Pose 265" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_AR2 = EZ_Pose 266" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_AR2_GRENADE = EZ_Pose 267" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_HMG1 = EZ_Pose 268" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_ML = EZ_Pose 269" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_SMG1 = EZ_Pose 270" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_SMG1_LOW = EZ_Pose 271" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_SMG2 = EZ_Pose 272" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_SHOTGUN = EZ_Pose 273" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_PISTOL = EZ_Pose 274" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_PISTOL_LOW = EZ_Pose 275" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_SLAM = EZ_Pose 276" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_TRIPWIRE = EZ_Pose 277" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_THROW = EZ_Pose 278" );   
_PrintMessage(userid,2,"GESTURE_RANGE_ATTACK_SNIPER_RIFLE = EZ_Pose 279" );   
_PrintMessage(userid,2,"GESTURE_MELEE_ATTACK_SWING = EZ_Pose 280" );   
_PrintMessage(userid,2,"IDLE_RIFLE = EZ_Pose 281" );   
_PrintMessage(userid,2,"IDLE_SMG1 = EZ_Pose 282" );   
_PrintMessage(userid,2,"IDLE_ANGRY_SMG1 = EZ_Pose 283" );   
_PrintMessage(userid,2,"IDLE_PISTOL = EZ_Pose 284" );   
_PrintMessage(userid,2,"IDLE_ANGRY_PISTOL = EZ_Pose 285" );   
_PrintMessage(userid,2,"IDLE_ANGRY_SHOTGUN = EZ_Pose 286" );   
_PrintMessage(userid,2,"IDLE_PACKAGE = EZ_Pose 287" );   
_PrintMessage(userid,2,"WALK_PACKAGE = EZ_Pose 288" );   
_PrintMessage(userid,2,"IDLE_SUITCASE = EZ_Pose 289" );   
_PrintMessage(userid,2,"WALK_SUITCASE = EZ_Pose 290" );   
_PrintMessage(userid,2,"IDLE_SMG1_RELAXED = EZ_Pose 291" );   
_PrintMessage(userid,2,"IDLE_SMG1_STIMULATED = EZ_Pose 292" );   
_PrintMessage(userid,2,"WALK_RIFLE_RELAXED = EZ_Pose 293" );   
_PrintMessage(userid,2,"RUN_RIFLE_RELAXED = EZ_Pose 294" );   
_PrintMessage(userid,2,"WALK_RIFLE_STIMULATED = EZ_Pose 295" );   
_PrintMessage(userid,2,"RUN_RIFLE_STIMULATED = EZ_Pose 296" );   
_PrintMessage(userid,2,"IDLE_AIM_RIFLE_STIMULATED = EZ_Pose 297" );   
_PrintMessage(userid,2,"WALK_AIM_RIFLE_STIMULATED = EZ_Pose 298" );   
_PrintMessage(userid,2,"RUN_AIM_RIFLE_STIMULATED = EZ_Pose 299" );   
_PrintMessage(userid,2,"IDLE_SHOTGUN_RELAXED = EZ_Pose 300" );   
_PrintMessage(userid,2,"IDLE_SHOTGUN_STIMULATED = EZ_Pose 301" );   
_PrintMessage(userid,2,"IDLE_SHOTGUN_AGITATED = EZ_Pose 302" );   
_PrintMessage(userid,2,"WALK_ANGRY = EZ_Pose 303" );   
_PrintMessage(userid,2,"POLICE_HARASS1 = EZ_Pose 304" );   
_PrintMessage(userid,2,"POLICE_HARASS2 = EZ_Pose 305" );   
_PrintMessage(userid,2,"IDLE_MANNEDGUN = EZ_Pose 306" );   
_PrintMessage(userid,2,"IDLE_MELEE = EZ_Pose 307" );   
_PrintMessage(userid,2,"IDLE_ANGRY_MELEE = EZ_Pose 308" );   
_PrintMessage(userid,2,"IDLE_RPG_RELAXED = EZ_Pose 309" );   
_PrintMessage(userid,2,"IDLE_RPG = EZ_Pose 310" );   
_PrintMessage(userid,2,"IDLE_ANGRY_RPG = EZ_Pose 311" );   
_PrintMessage(userid,2,"COVER_LOW_RPG = EZ_Pose 312" );   
_PrintMessage(userid,2,"WALK_RPG = EZ_Pose 313" );   
_PrintMessage(userid,2,"RUN_RPG = EZ_Pose 314" );   
_PrintMessage(userid,2,"WALK_CROUCH_RPG = EZ_Pose 315" );   
_PrintMessage(userid,2,"RUN_CROUCH_RPG = EZ_Pose 316" );   
_PrintMessage(userid,2,"WALK_RPG_RELAXED = EZ_Pose 317" );   
_PrintMessage(userid,2,"RUN_RPG_RELAXED = EZ_Pose 318" );   
_PrintMessage(userid,2,"WALK_RIFLE = EZ_Pose 319" );   
_PrintMessage(userid,2,"WALK_AIM_RIFLE = EZ_Pose 320" );   
_PrintMessage(userid,2,"WALK_CROUCH_RIFLE = EZ_Pose 321" );   
_PrintMessage(userid,2,"WALK_CROUCH_AIM_RIFLE = EZ_Pose 322" );   
_PrintMessage(userid,2,"RUN_RIFLE = EZ_Pose 323" );   
_PrintMessage(userid,2,"RUN_AIM_RIFLE = EZ_Pose 324" );   
_PrintMessage(userid,2,"RUN_CROUCH_RIFLE = EZ_Pose 325" );   
_PrintMessage(userid,2,"RUN_CROUCH_AIM_RIFLE = EZ_Pose 326" );   
_PrintMessage(userid,2,"WALK_AIM_SHOTGUN = EZ_Pose 327" );   
_PrintMessage(userid,2,"RUN_AIM_SHOTGUN = EZ_Pose 328" );   
_PrintMessage(userid,2,"WALK_AIM_PISTOL = EZ_Pose 329" );   
_PrintMessage(userid,2,"RUN_AIM_PISTOL = EZ_Pose 330" );   
_PrintMessage(userid,2,"RELOAD_PISTOL = EZ_Pose 331" );   
_PrintMessage(userid,2,"RELOAD_PISTOL_LOW = EZ_Pose 332" );   
_PrintMessage(userid,2,"RELOAD_SMG1 = EZ_Pose 333" );   
_PrintMessage(userid,2,"RELOAD_SMG1_LOW = EZ_Pose 334" );   
_PrintMessage(userid,2,"GESTURE_RELOAD = EZ_Pose 335" );   
_PrintMessage(userid,2,"GESTURE_RELOAD_PISTOL = EZ_Pose 336" );   
_PrintMessage(userid,2,"GESTURE_RELOAD_SMG1 = EZ_Pose 337" );   
_PrintMessage(userid,2,"BUSY_LEAN_LEFT = EZ_Pose 338" );   
_PrintMessage(userid,2,"BUSY_LEAN_LEFT_ENTRY = EZ_Pose 339" );   
_PrintMessage(userid,2,"BUSY_LEAN_LEFT_EXIT = EZ_Pose 340" );   
_PrintMessage(userid,2,"BUSY_LEAN_BACK = EZ_Pose 341" );   
_PrintMessage(userid,2,"BUSY_LEAN_BACK_ENTRY = EZ_Pose 342" );   
_PrintMessage(userid,2,"BUSY_LEAN_BACK_EXIT = EZ_Pose 343" );   
_PrintMessage(userid,2,"BUSY_SIT_GROUND = EZ_Pose 344" );   
_PrintMessage(userid,2,"BUSY_SIT_GROUND_ENTRY = EZ_Pose 345" );   
_PrintMessage(userid,2,"BUSY_SIT_GROUND_EXIT = EZ_Pose 346" );   
_PrintMessage(userid,2,"BUSY_SIT_CHAIR = EZ_Pose 347" );   
_PrintMessage(userid,2,"BUSY_SIT_CHAIR_ENTRY = EZ_Pose 348" );   
_PrintMessage(userid,2,"BUSY_SIT_CHAIR_EXIT = EZ_Pose 349" );   
_PrintMessage(userid,2,"BUSY_STAND = EZ_Pose 350" );   
_PrintMessage(userid,2,"BUSY_QUEUE = EZ_Pose 351" );   
_PrintMessage(userid,2,"DIE_BARNACLE_SWALLOW = EZ_Pose 352" );   
_PrintMessage(userid,2,"GESTURE_BARNACLE_STRANGLE = EZ_Pose 353" );   
_PrintMessage(userid,2,"PHYSCANNON_DETACH = EZ_Pose 354" );   
_PrintMessage(userid,2,"DIE_FRONTSIDE = EZ_Pose 355" );   
_PrintMessage(userid,2,"DIE_RIGHTSIDE = EZ_Pose 356" );   
_PrintMessage(userid,2,"DIE_BACKSIDE = EZ_Pose 357" );   
_PrintMessage(userid,2,"DIE_LEFTSIDE = EZ_Pose 358" );   
_PrintMessage(userid,2,"OPEN_DOOR = EZ_Pose 359" );   
_PrintMessage(userid,2,"STARTDYING = EZ_Pose 360" );   
_PrintMessage(userid,2,"DYINGLOOP = EZ_Pose 361" );   
_PrintMessage(userid,2,"DYINGTODEAD = EZ_Pose 362" );   
_PrintMessage(userid,2,"RIDE_MANNED_GUN = EZ_Pose 363" );   
_PrintMessage(userid,2,"VM_SPRINT_ENTER = EZ_Pose 364" );   
_PrintMessage(userid,2,"VM_SPRINT_IDLE = EZ_Pose 365" );   
_PrintMessage(userid,2,"VM_SPRINT_LEAVE = EZ_Pose 366" );   
_PrintMessage(userid,2,"FIRE_START = EZ_Pose 367" );   
_PrintMessage(userid,2,"FIRE_LOOP = EZ_Pose 368" );   
_PrintMessage(userid,2,"FIRE_END = EZ_Pose 369" );   
_PrintMessage(userid,2,"CROUCHING_GRENADEIDLE = EZ_Pose 370" );   
_PrintMessage(userid,2,"CROUCHING_GRENADEREADY = EZ_Pose 371" );   
_PrintMessage(userid,2,"CROUCHING_PRIMARYATTACK = EZ_Pose 372" );   
_PrintMessage(userid,2,"OVERLAY_GRENADEIDLE = EZ_Pose 373" );   
_PrintMessage(userid,2,"OVERLAY_GRENADEREADY = EZ_Pose 374" );   
_PrintMessage(userid,2,"OVERLAY_PRIMARYATTACK = EZ_Pose 375" );   
_PrintMessage(userid,2,"OVERLAY_SHIELD_UP = EZ_Pose 376" );   
_PrintMessage(userid,2,"OVERLAY_SHIELD_DOWN = EZ_Pose 377" );   
_PrintMessage(userid,2,"OVERLAY_SHIELD_UP_IDLE = EZ_Pose 378" );   
_PrintMessage(userid,2,"OVERLAY_SHIELD_ATTACK = EZ_Pose 379" );   
_PrintMessage(userid,2,"OVERLAY_SHIELD_KNOCKBACK = EZ_Pose 380" );   
_PrintMessage(userid,2,"SHIELD_UP = EZ_Pose 381" );   
_PrintMessage(userid,2,"SHIELD_DOWN = EZ_Pose 382" );   
_PrintMessage(userid,2,"SHIELD_UP_IDLE = EZ_Pose 383" );   
_PrintMessage(userid,2,"SHIELD_ATTACK = EZ_Pose 384" );   
_PrintMessage(userid,2,"SHIELD_KNOCKBACK = EZ_Pose 385" );   
_PrintMessage(userid,2,"CROUCHING_SHIELD_UP = EZ_Pose 386" );   
_PrintMessage(userid,2,"CROUCHING_SHIELD_DOWN = EZ_Pose 387" );   
_PrintMessage(userid,2,"CROUCHING_SHIELD_UP_IDLE = EZ_Pose 388" );   
_PrintMessage(userid,2,"CROUCHING_SHIELD_ATTACK = EZ_Pose 389" );   
_PrintMessage(userid,2,"CROUCHING_SHIELD_KNOCKBACK = EZ_Pose 390" );   
_PrintMessage(userid,2,"TURNRIGHT45 = EZ_Pose 391" );   
_PrintMessage(userid,2,"TURNLEFT45 = EZ_Pose 392" );   
_PrintMessage(userid,2,"TURN = EZ_Pose 393" );   
_PrintMessage(userid,2,"OBJ_ASSEMBLING = EZ_Pose 394" );   
_PrintMessage(userid,2,"OBJ_DISMANTLING = EZ_Pose 395" );   
_PrintMessage(userid,2,"OBJ_STARTUP = EZ_Pose 396" );   
_PrintMessage(userid,2,"OBJ_RUNNING = EZ_Pose 397" );   
_PrintMessage(userid,2,"OBJ_IDLE = EZ_Pose 398" );   
_PrintMessage(userid,2,"OBJ_PLACING = EZ_Pose 399" );   
_PrintMessage(userid,2,"OBJ_DETERIORATING = EZ_Pose 400" );   
_PrintMessage(userid,2,"DEPLOY = EZ_Pose 401" );   
_PrintMessage(userid,2,"DEPLOY_IDLE = EZ_Pose 402" );   
_PrintMessage(userid,2,"UNDEPLOY = EZ_Pose 403" );   
_PrintMessage(userid,2,"GRENADE_ROLL = EZ_Pose 404" );   
_PrintMessage(userid,2,"GRENADE_TOSS = EZ_Pose 405" );   
_PrintMessage(userid,2,"HANDGRENADE_THROW1 = EZ_Pose 406" );   
_PrintMessage(userid,2,"HANDGRENADE_THROW2 = EZ_Pose 407" );   
_PrintMessage(userid,2,"HANDGRENADE_THROW3 = EZ_Pose 408" );   
_PrintMessage(userid,2,"SHOTGUN_IDLE_DEEP = EZ_Pose 409" );   
_PrintMessage(userid,2,"SHOTGUN_IDLE4 = EZ_Pose 410" );   
_PrintMessage(userid,2,"GLOCK_SHOOTEMPTY = EZ_Pose 411" );   
_PrintMessage(userid,2,"GLOCK_SHOOT_RELOAD = EZ_Pose 412" );   
_PrintMessage(userid,2,"RPG_DRAW_UNLOADED = EZ_Pose 413" );   
_PrintMessage(userid,2,"RPG_HOLSTER_UNLOADED = EZ_Pose 414" );   
_PrintMessage(userid,2,"RPG_IDLE_UNLOADED = EZ_Pose 415" );   
_PrintMessage(userid,2,"RPG_FIDGET_UNLOADED = EZ_Pose 416" );   
_PrintMessage(userid,2,"CROSSBOW_DRAW_UNLOADED = EZ_Pose 417" );   
_PrintMessage(userid,2,"CROSSBOW_IDLE_UNLOADED = EZ_Pose 418" );   
_PrintMessage(userid,2,"CROSSBOW_FIDGET_UNLOADED = EZ_Pose 419" );   
_PrintMessage(userid,2,"GAUSS_SPINUP = EZ_Pose 420" );   
_PrintMessage(userid,2,"GAUSS_SPINCYCLE = EZ_Pose 421" );   
_PrintMessage(userid,2,"TRIPMINE_GROUND = EZ_Pose 422" );   
_PrintMessage(userid,2,"TRIPMINE_WORLD = EZ_Pose 423" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_SILENCED = EZ_Pose 424" );   
_PrintMessage(userid,2,"VM_RELOAD_SILENCED = EZ_Pose 425" );   
_PrintMessage(userid,2,"VM_DRYFIRE_SILENCED = EZ_Pose 426" );   
_PrintMessage(userid,2,"VM_IDLE_SILENCED = EZ_Pose 427" );   
_PrintMessage(userid,2,"VM_DRAW_SILENCED = EZ_Pose 428" );   
_PrintMessage(userid,2,"VM_IDLE_EMPTY_LEFT = EZ_Pose 429" );   
_PrintMessage(userid,2,"VM_DRYFIRE_LEFT = EZ_Pose 430" );   
_PrintMessage(userid,2,"PLAYER_IDLE_FIRE = EZ_Pose 431" );   
_PrintMessage(userid,2,"PLAYER_CROUCH_FIRE = EZ_Pose 432" );   
_PrintMessage(userid,2,"PLAYER_CROUCH_WALK_FIRE = EZ_Pose 433" );   
_PrintMessage(userid,2,"PLAYER_WALK_FIRE = EZ_Pose 434" );   
_PrintMessage(userid,2,"PLAYER_RUN_FIRE = EZ_Pose 435" );   
_PrintMessage(userid,2,"IDLETORUN = EZ_Pose 436" );   
_PrintMessage(userid,2,"RUNTOIDLE = EZ_Pose 437" );   
_PrintMessage(userid,2,"SPRINT = EZ_Pose 438" );   
_PrintMessage(userid,2,"GET_DOWN = EZ_Pose 439" );   
_PrintMessage(userid,2,"GET_UP = EZ_Pose 440" );   
_PrintMessage(userid,2,"PRONE_FORWARD = EZ_Pose 441" );   
_PrintMessage(userid,2,"PRONE_IDLE = EZ_Pose 442" );   
_PrintMessage(userid,2,"DEEPIDLE1 = EZ_Pose 443" );   
_PrintMessage(userid,2,"DEEPIDLE2 = EZ_Pose 444" );   
_PrintMessage(userid,2,"DEEPIDLE3 = EZ_Pose 445" );   
_PrintMessage(userid,2,"DEEPIDLE4 = EZ_Pose 446" );   
_PrintMessage(userid,2,"VM_RELOAD_DEPLOYED = EZ_Pose 447" );  
_PrintMessage(userid,2,"VM_RELOAD_IDLE = EZ_Pose 448" );   
_PrintMessage(userid,2,"VM_DRAW_EMPTY = EZ_Pose 449" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_EMPTY = EZ_Pose 450" );   
_PrintMessage(userid,2,"VM_RELOAD_EMPTY = EZ_Pose 451" );   
_PrintMessage(userid,2,"VM_IDLE_EMPTY = EZ_Pose 452" );   
_PrintMessage(userid,2,"VM_IDLE_DEPLOYED_EMPTY = EZ_Pose 453" );   
_PrintMessage(userid,2,"VM_IDLE_8 = EZ_Pose 454" );   
_PrintMessage(userid,2,"VM_IDLE_7 = EZ_Pose 455" );   
_PrintMessage(userid,2,"VM_IDLE_6 = EZ_Pose 456" );   
_PrintMessage(userid,2,"VM_IDLE_5 = EZ_Pose 457" );   
_PrintMessage(userid,2,"VM_IDLE_4 = EZ_Pose 458" );   
_PrintMessage(userid,2,"VM_IDLE_3 = EZ_Pose 459" );   
_PrintMessage(userid,2,"VM_IDLE_2 = EZ_Pose 460" );   
_PrintMessage(userid,2,"VM_IDLE_1 = EZ_Pose 461" );   
_PrintMessage(userid,2,"VM_IDLE_DEPLOYED = EZ_Pose 462" );   
_PrintMessage(userid,2,"VM_IDLE_DEPLOYED_8 = EZ_Pose 463" );   
_PrintMessage(userid,2,"VM_IDLE_DEPLOYED_7 = EZ_Pose 464" );   
_PrintMessage(userid,2,"VM_IDLE_DEPLOYED_6 = EZ_Pose 465" );   
_PrintMessage(userid,2,"VM_IDLE_DEPLOYED_5 = EZ_Pose 466" );   
_PrintMessage(userid,2,"VM_IDLE_DEPLOYED_4 = EZ_Pose 467" );   
_PrintMessage(userid,2,"VM_IDLE_DEPLOYED_3 = EZ_Pose 468" );   
_PrintMessage(userid,2,"VM_IDLE_DEPLOYED_2 = EZ_Pose 469" );   
_PrintMessage(userid,2,"VM_IDLE_DEPLOYED_1 = EZ_Pose 470" );   
_PrintMessage(userid,2,"VM_UNDEPLOY = EZ_Pose 471" );   
_PrintMessage(userid,2,"VM_UNDEPLOY_8 = EZ_Pose 472" );   
_PrintMessage(userid,2,"VM_UNDEPLOY_7 = EZ_Pose 473" );   
_PrintMessage(userid,2,"VM_UNDEPLOY_6 = EZ_Pose 474" );   
_PrintMessage(userid,2,"VM_UNDEPLOY_5 = EZ_Pose 475" );   
_PrintMessage(userid,2,"VM_UNDEPLOY_4 = EZ_Pose 476" );   
_PrintMessage(userid,2,"VM_UNDEPLOY_3 = EZ_Pose 477" );   
_PrintMessage(userid,2,"VM_UNDEPLOY_2 = EZ_Pose 478" );   
_PrintMessage(userid,2,"VM_UNDEPLOY_1 = EZ_Pose 479" );   
_PrintMessage(userid,2,"VM_UNDEPLOY_EMPTY = EZ_Pose 480" );   
_PrintMessage(userid,2,"VM_DEPLOY = EZ_Pose 481" );   
_PrintMessage(userid,2,"VM_DEPLOY_8 = EZ_Pose 482" );   
_PrintMessage(userid,2,"VM_DEPLOY_7 = EZ_Pose 483" );   
_PrintMessage(userid,2,"VM_DEPLOY_6 = EZ_Pose 484" );   
_PrintMessage(userid,2,"VM_DEPLOY_5 = EZ_Pose 485" );   
_PrintMessage(userid,2,"VM_DEPLOY_4 = EZ_Pose 486" );   
_PrintMessage(userid,2,"VM_DEPLOY_3 = EZ_Pose 487" );   
_PrintMessage(userid,2,"VM_DEPLOY_2 = EZ_Pose 488" );   
_PrintMessage(userid,2,"VM_DEPLOY_1 = EZ_Pose 489" );   
_PrintMessage(userid,2,"VM_DEPLOY_EMPTY = EZ_Pose 490" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_8 = EZ_Pose 491" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_7 = EZ_Pose 492" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_6 = EZ_Pose 493" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_5 = EZ_Pose 494" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_4 = EZ_Pose 495" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_3 = EZ_Pose 496" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_2 = EZ_Pose 497" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_1 = EZ_Pose 498" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_DEPLOYED = EZ_Pose 499" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_DEPLOYED_8 = EZ_Pose 500" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_DEPLOYED_7 = EZ_Pose 501" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_DEPLOYED_6 = EZ_Pose 502" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_DEPLOYED_5 = EZ_Pose 503" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_DEPLOYED_4 = EZ_Pose 504" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_DEPLOYED_3 = EZ_Pose 505" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_DEPLOYED_2 = EZ_Pose 506" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_DEPLOYED_1 = EZ_Pose 507" );   
_PrintMessage(userid,2,"VM_PRIMARYATTACK_DEPLOYED_EMPTY = EZ_Pose 508" );   
_PrintMessage(userid,2,"DOD_DEPLOYED = EZ_Pose 509" );   
_PrintMessage(userid,2,"DOD_PRONE_DEPLOYED = EZ_Pose 510" );   
_PrintMessage(userid,2,"DOD_IDLE_ZOOMED = EZ_Pose 511" );   
_PrintMessage(userid,2,"DOD_WALK_ZOOMED = EZ_Pose 512" );   
_PrintMessage(userid,2,"DOD_CROUCH_ZOOMED = EZ_Pose 513" );   
_PrintMessage(userid,2,"DOD_CROUCHWALK_ZOOMED = EZ_Pose 514" );   
_PrintMessage(userid,2,"DOD_PRONE_ZOOMED = EZ_Pose 515" );   
_PrintMessage(userid,2,"DOD_PRONE_FORWARD_ZOOMED = EZ_Pose 516" );   
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_DEPLOYED = EZ_Pose 517" );   
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_DEPLOYED = EZ_Pose 518" );   
_PrintMessage(userid,2,"DOD_RELOAD_DEPLOYED = EZ_Pose 519" );   
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_DEPLOYED = EZ_Pose 520" );   
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE = EZ_Pose 521" );   
_PrintMessage(userid,2,"DOD_SECONDARYATTACK_PRONE = EZ_Pose 522" );   
_PrintMessage(userid,2,"DOD_RELOAD_PRONE = EZ_Pose 523" );   
_PrintMessage(userid,2,"DOD_STAND_AIM_PISTOL = EZ_Pose 524" );   
_PrintMessage(userid,2,"DOD_CROUCH_AIM_PISTOL = EZ_Pose 525" );   
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_PISTOL = EZ_Pose 526" );   
_PrintMessage(userid,2,"DOD_WALK_AIM_PISTOL = EZ_Pose 527" );   
_PrintMessage(userid,2,"DOD_RUN_AIM_PISTOL = EZ_Pose 528" );   
_PrintMessage(userid,2,"DOD_PRONE_AIM_PISTOL = EZ_Pose 529" );   
_PrintMessage(userid,2,"DOD_STAND_AIM_RIFLE = EZ_Pose 530" );   
_PrintMessage(userid,2,"DOD_CROUCH_AIM_RIFLE = EZ_Pose 531" );   
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_RIFLE = EZ_Pose 532" );   
_PrintMessage(userid,2,"DOD_WALK_AIM_RIFLE = EZ_Pose 533" );   
_PrintMessage(userid,2,"DOD_RUN_AIM_RIFLE = EZ_Pose 534" );   
_PrintMessage(userid,2,"DOD_PRONE_AIM_RIFLE = EZ_Pose 535" );   
_PrintMessage(userid,2,"DOD_STAND_AIM_BOLT = EZ_Pose 536" );   
_PrintMessage(userid,2,"DOD_CROUCH_AIM_BOLT = EZ_Pose 537" );   
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_BOLT = EZ_Pose 538" );   
_PrintMessage(userid,2,"DOD_WALK_AIM_BOLT = EZ_Pose 539" ); 
_PrintMessage(userid,2,"DOD_RUN_AIM_BOLT = EZ_Pose 540" ); 
_PrintMessage(userid,2,"DOD_PRONE_AIM_BOLT = EZ_Pose 541" ); 
_PrintMessage(userid,2,"DOD_STAND_AIM_TOMMY = EZ_Pose 542" ); 
_PrintMessage(userid,2,"DOD_CROUCH_AIM_TOMMY = EZ_Pose 543" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_TOMMY = EZ_Pose 544" ); 
_PrintMessage(userid,2,"DOD_WALK_AIM_TOMMY = EZ_Pose 545" ); 
_PrintMessage(userid,2,"DOD_RUN_AIM_TOMMY = EZ_Pose 546" ); 
_PrintMessage(userid,2,"DOD_PRONE_AIM_TOMMY = EZ_Pose 547" ); 
_PrintMessage(userid,2,"DOD_STAND_AIM_MP40 = EZ_Pose 548" ); 
_PrintMessage(userid,2,"DOD_CROUCH_AIM_MP40 = EZ_Pose 549" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_MP40 = EZ_Pose 550" ); 
_PrintMessage(userid,2,"DOD_WALK_AIM_MP40 = EZ_Pose 551" ); 
_PrintMessage(userid,2,"DOD_RUN_AIM_MP40 = EZ_Pose 552" ); 
_PrintMessage(userid,2,"DOD_PRONE_AIM_MP40 = EZ_Pose 553" ); 
_PrintMessage(userid,2,"DOD_STAND_AIM_MP44 = EZ_Pose 554" ); 
_PrintMessage(userid,2,"DOD_CROUCH_AIM_MP44 = EZ_Pose 555" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_MP44 = EZ_Pose 556" ); 
_PrintMessage(userid,2,"DOD_WALK_AIM_MP44 = EZ_Pose 557" ); 
_PrintMessage(userid,2,"DOD_RUN_AIM_MP44 = EZ_Pose 558" ); 
_PrintMessage(userid,2,"DOD_PRONE_AIM_MP44 = EZ_Pose 559" ); 
_PrintMessage(userid,2,"DOD_STAND_AIM_GREASE = EZ_Pose 560" ); 
_PrintMessage(userid,2,"DOD_CROUCH_AIM_GREASE = EZ_Pose 561" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_GREASE = EZ_Pose 562" ); 
_PrintMessage(userid,2,"DOD_WALK_AIM_GREASE = EZ_Pose 563" ); 
_PrintMessage(userid,2,"DOD_RUN_AIM_GREASE = EZ_Pose 564" ); 
_PrintMessage(userid,2,"DOD_PRONE_AIM_GREASE = EZ_Pose 565" ); 
_PrintMessage(userid,2,"DOD_STAND_AIM_MG = EZ_Pose 566" ); 
_PrintMessage(userid,2,"DOD_CROUCH_AIM_MG = EZ_Pose 567" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_MG = EZ_Pose 568" ); 
_PrintMessage(userid,2,"DOD_WALK_AIM_MG = EZ_Pose 569" ); 
_PrintMessage(userid,2,"DOD_RUN_AIM_MG = EZ_Pose 570" ); 
_PrintMessage(userid,2,"DOD_PRONE_AIM_MG = EZ_Pose 571" ); 
_PrintMessage(userid,2,"DOD_STAND_AIM_30CAL = EZ_Pose 572" ); 
_PrintMessage(userid,2,"DOD_CROUCH_AIM_30CAL = EZ_Pose 573" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_30CAL = EZ_Pose 574" ); 
_PrintMessage(userid,2,"DOD_WALK_AIM_30CAL = EZ_Pose 575" ); 
_PrintMessage(userid,2,"DOD_RUN_AIM_30CAL = EZ_Pose 576" ); 
_PrintMessage(userid,2,"DOD_PRONE_AIM_30CAL = EZ_Pose 577" ); 
_PrintMessage(userid,2,"DOD_STAND_AIM_GREN = EZ_Pose 578" ); 
_PrintMessage(userid,2,"DOD_CROUCH_AIM_GREN = EZ_Pose 579" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_GREN = EZ_Pose 580" ); 
_PrintMessage(userid,2,"DOD_WALK_AIM_GREN = EZ_Pose 581" ); 
_PrintMessage(userid,2,"DOD_RUN_AIM_GREN = EZ_Pose 582" ); 
_PrintMessage(userid,2,"DOD_PRONE_AIM_GREN = EZ_Pose 583" ); 
_PrintMessage(userid,2,"DOD_STAND_AIM_KNIFE = EZ_Pose 584" ); 
_PrintMessage(userid,2,"DOD_CROUCH_AIM_KNIFE = EZ_Pose 585" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_KNIFE = EZ_Pose 586" ); 
_PrintMessage(userid,2,"DOD_WALK_AIM_KNIFE = EZ_Pose 587" ); 
_PrintMessage(userid,2,"DOD_RUN_AIM_KNIFE = EZ_Pose 588" ); 
_PrintMessage(userid,2,"DOD_PRONE_AIM_KNIFE = EZ_Pose 589" ); 
_PrintMessage(userid,2,"DOD_STAND_AIM_SPADE = EZ_Pose 590" ); 
_PrintMessage(userid,2,"DOD_CROUCH_AIM_SPADE = EZ_Pose 591" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_SPADE = EZ_Pose 592" ); 
_PrintMessage(userid,2,"DOD_WALK_AIM_SPADE = EZ_Pose 593" ); 
_PrintMessage(userid,2,"DOD_RUN_AIM_SPADE = EZ_Pose 594" ); 
_PrintMessage(userid,2,"DOD_PRONE_AIM_SPADE = EZ_Pose 595" ); 
_PrintMessage(userid,2,"DOD_STAND_AIM_BAZOOKA = EZ_Pose 596" ); 
_PrintMessage(userid,2,"DOD_CROUCH_AIM_BAZOOKA = EZ_Pose 597" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_BAZOOKA = EZ_Pose 598" ); 
_PrintMessage(userid,2,"DOD_WALK_AIM_BAZOOKA = EZ_Pose 599" ); 
_PrintMessage(userid,2,"DOD_RUN_AIM_BAZOOKA = EZ_Pose 600" ); 
_PrintMessage(userid,2,"DOD_PRONE_AIM_BAZOOKA = EZ_Pose 601" ); 
_PrintMessage(userid,2,"DOD_STAND_AIM_PSCHRECK = EZ_Pose 602" ); 
_PrintMessage(userid,2,"DOD_CROUCH_AIM_PSCHRECK = EZ_Pose 603" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_AIM_PSCHRECK = EZ_Pose 604" ); 
_PrintMessage(userid,2,"DOD_WALK_AIM_PSCHRECK = EZ_Pose 605" ); 
_PrintMessage(userid,2,"DOD_RUN_AIM_PSCHRECK = EZ_Pose 606" ); 
_PrintMessage(userid,2,"DOD_PRONE_AIM_PSCHRECK = EZ_Pose 607" ); 
_PrintMessage(userid,2,"DOD_STAND_ZOOM_TOMMY = EZ_Pose 608" ); 
_PrintMessage(userid,2,"DOD_CROUCH_ZOOM_TOMMY = EZ_Pose 609" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_ZOOM_TOMMY = EZ_Pose 610" ); 
_PrintMessage(userid,2,"DOD_WALK_ZOOM_TOMMY = EZ_Pose 611" ); 
_PrintMessage(userid,2,"DOD_RUN_ZOOM_TOMMY = EZ_Pose 612" ); 
_PrintMessage(userid,2,"DOD_PRONE_ZOOM_TOMMY = EZ_Pose 613" ); 
_PrintMessage(userid,2,"DOD_STAND_ZOOM_BOLT = EZ_Pose 614" ); 
_PrintMessage(userid,2,"DOD_CROUCH_ZOOM_BOLT = EZ_Pose 615" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_ZOOM_BOLT = EZ_Pose 616" ); 
_PrintMessage(userid,2,"DOD_WALK_ZOOM_BOLT = EZ_Pose 617" ); 
_PrintMessage(userid,2,"DOD_RUN_ZOOM_BOLT = EZ_Pose 618" ); 
_PrintMessage(userid,2,"DOD_PRONE_ZOOM_BOLT = EZ_Pose 619" ); 
_PrintMessage(userid,2,"DOD_STAND_ZOOM_BAZOOKA = EZ_Pose 620" ); 
_PrintMessage(userid,2,"DOD_CROUCH_ZOOM_BAZOOKA = EZ_Pose 621" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_ZOOM_BAZOOKA = EZ_Pose 622" ); 
_PrintMessage(userid,2,"DOD_WALK_ZOOM_BAZOOKA = EZ_Pose 623" ); 
_PrintMessage(userid,2,"DOD_RUN_ZOOM_BAZOOKA = EZ_Pose 624" ); 
_PrintMessage(userid,2,"DOD_PRONE_ZOOM_BAZOOKA = EZ_Pose 625" ); 
_PrintMessage(userid,2,"DOD_STAND_ZOOM_PSCHRECK = EZ_Pose 626" ); 
_PrintMessage(userid,2,"DOD_CROUCH_ZOOM_PSCHRECK = EZ_Pose 627" ); 
_PrintMessage(userid,2,"DOD_CROUCHWALK_ZOOM_PSCHRECK = EZ_Pose 628" ); 
_PrintMessage(userid,2,"DOD_WALK_ZOOM_PSCHRECK = EZ_Pose 629" ); 
_PrintMessage(userid,2,"DOD_RUN_ZOOM_PSCHRECK = EZ_Pose 630" ); 
_PrintMessage(userid,2,"DOD_PRONE_ZOOM_PSCHRECK = EZ_Pose 631" ); 
_PrintMessage(userid,2,"DOD_DEPLOY_RIFLE = EZ_Pose 632" ); 
_PrintMessage(userid,2,"DOD_DEPLOY_TOMMY = EZ_Pose 633" ); 
_PrintMessage(userid,2,"DOD_DEPLOY_MG = EZ_Pose 634" ); 
_PrintMessage(userid,2,"DOD_DEPLOY_30CAL = EZ_Pose 635" ); 
_PrintMessage(userid,2,"DOD_PRONE_DEPLOY_RIFLE = EZ_Pose 636" ); 
_PrintMessage(userid,2,"DOD_PRONE_DEPLOY_TOMMY = EZ_Pose 637" ); 
_PrintMessage(userid,2,"DOD_PRONE_DEPLOY_MG = EZ_Pose 638" ); 
_PrintMessage(userid,2,"DOD_PRONE_DEPLOY_30CAL = EZ_Pose 639" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_RIFLE = EZ_Pose 640" ); 
_PrintMessage(userid,2,"DOD_SECONDARYATTACK_RIFLE = EZ_Pose 641" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_RIFLE = EZ_Pose 642" ); 
_PrintMessage(userid,2,"DOD_SECONDARYATTACK_PRONE_RIFLE = EZ_Pose 643" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_DEPLOYED_RIFLE = EZ_Pose 644" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_DEPLOYED_RIFLE = EZ_Pose 645" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_BOLT = EZ_Pose 646" ); 
_PrintMessage(userid,2,"DOD_SECONDARYATTACK_BOLT = EZ_Pose 647" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_BOLT = EZ_Pose 648" ); 
_PrintMessage(userid,2,"DOD_SECONDARYATTACK_PRONE_BOLT = EZ_Pose 649" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_TOMMY = EZ_Pose 650" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_TOMMY = EZ_Pose 651" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_DEPLOYED_TOMMY = EZ_Pose 652" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_DEPLOYED_TOMMY = EZ_Pose 653" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_MP40 = EZ_Pose 654" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_MP40 = EZ_Pose 655" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_MP44 = EZ_Pose 656" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_MP44 = EZ_Pose 657" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_GREASE = EZ_Pose 658" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_GREASE = EZ_Pose 659" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PISTOL = EZ_Pose 660" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_PISTOL = EZ_Pose 661" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_MG = EZ_Pose 662" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_MG = EZ_Pose 663" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_DEPLOYED_MG = EZ_Pose 664" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_DEPLOYED_MG = EZ_Pose 665" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_30CAL = EZ_Pose 666" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_30CAL = EZ_Pose 667" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_DEPLOYED_30CAL = EZ_Pose 668" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_DEPLOYED_30CAL = EZ_Pose 669" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_GREN = EZ_Pose 670" ); 
_PrintMessage(userid,2,"DOD_SECONDARYATTACK_GREN = EZ_Pose 671" );
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_GREN = EZ_Pose 672" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_KNIFE = EZ_Pose 673" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_KNIFE = EZ_Pose 674" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_SPADE = EZ_Pose 675" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_SPADE = EZ_Pose 676" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_BAZOOKA = EZ_Pose 677" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_BAZOOKA = EZ_Pose 678" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PSCHRECK = EZ_Pose 679" ); 
_PrintMessage(userid,2,"DOD_PRIMARYATTACK_PRONE_PSCHRECK = EZ_Pose 680" ); 
_PrintMessage(userid,2,"DOD_RELOAD_GARAND = EZ_Pose 681" ); 
_PrintMessage(userid,2,"DOD_RELOAD_K43 = EZ_Pose 682" ); 
_PrintMessage(userid,2,"DOD_RELOAD_BAR = EZ_Pose 683" ); 
_PrintMessage(userid,2,"DOD_RELOAD_MP40 = EZ_Pose 684" ); 
_PrintMessage(userid,2,"DOD_RELOAD_MP44 = EZ_Pose 685" ); 
_PrintMessage(userid,2,"DOD_RELOAD_BOLT = EZ_Pose 686" ); 
_PrintMessage(userid,2,"DOD_RELOAD_M1CARBINE = EZ_Pose 687" ); 
_PrintMessage(userid,2,"DOD_RELOAD_THOMPSON = EZ_Pose 688" ); 
_PrintMessage(userid,2,"DOD_RELOAD_GREASEGUN = EZ_Pose 689" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PISTOL = EZ_Pose 690" ); 
_PrintMessage(userid,2,"DOD_RELOAD_FG42 = EZ_Pose 691" ); 
_PrintMessage(userid,2,"DOD_RELOAD_BAZOOKA = EZ_Pose 692" ); 
_PrintMessage(userid,2,"DOD_ZOOMLOAD_BAZOOKA = EZ_Pose 693" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PSCHRECK = EZ_Pose 694" ); 
_PrintMessage(userid,2,"DOD_ZOOMLOAD_PSCHRECK = EZ_Pose 695" ); 
_PrintMessage(userid,2,"DOD_RELOAD_DEPLOYED_FG42 = EZ_Pose 696" ); 
_PrintMessage(userid,2,"DOD_RELOAD_DEPLOYED_30CAL = EZ_Pose 697" ); 
_PrintMessage(userid,2,"DOD_RELOAD_DEPLOYED_MG42 = EZ_Pose 698" ); 
_PrintMessage(userid,2,"DOD_RELOAD_DEPLOYED_MG34 = EZ_Pose 699" ); 
_PrintMessage(userid,2,"DOD_RELOAD_DEPLOYED_BAR = EZ_Pose 700" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_PISTOL = EZ_Pose 701" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_GARAND = EZ_Pose 702" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_M1CARBINE = EZ_Pose 703" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_BOLT = EZ_Pose 704" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_K43 = EZ_Pose 705" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_MP40 = EZ_Pose 706" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_MP44 = EZ_Pose 707" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_BAR = EZ_Pose 708" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_GREASEGUN = EZ_Pose 709" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_THOMPSON = EZ_Pose 710" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_FG42 = EZ_Pose 711" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_BAZOOKA = EZ_Pose 712" ); 
_PrintMessage(userid,2,"DOD_ZOOMLOAD_PRONE_BAZOOKA = EZ_Pose 713" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_PSCHRECK = EZ_Pose 714" ); 
_PrintMessage(userid,2,"DOD_ZOOMLOAD_PRONE_PSCHRECK = EZ_Pose 715" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_DEPLOYED_BAR = EZ_Pose 716" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_DEPLOYED_FG42 = EZ_Pose 717" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_DEPLOYED_30CAL = EZ_Pose 718" ); 
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_DEPLOYED_MG42 = EZ_Pose 719" );
_PrintMessage(userid,2,"DOD_RELOAD_PRONE_DEPLOYED_MG34 = EZ_Pose 720" ); 
_PrintMessage(userid,2,"DOD_PRONE_ZOOM_FORWARD_TOMMY = EZ_Pose 721" );
_PrintMessage(userid,2,"DOD_PRONE_ZOOM_FORWARD_BOLT = EZ_Pose 722" ); 
_PrintMessage(userid,2,"DOD_PRONE_ZOOM_FORWARD_BAZOOKA = EZ_Pose 723" ); 
_PrintMessage(userid,2,"DOD_PRONE_ZOOM_FORWARD_PSCHRECK = EZ_Pose 724" ); 
_PrintMessage(userid,2,"DOD_HS_STICKTOGETHER = EZ_Pose 725" ); 
_PrintMessage(userid,2,"DOD_HS_FALLBACK = EZ_Pose 726" ); 
_PrintMessage(userid,2,"DOD_HS_NO = EZ_Pose 727" ); 
_PrintMessage(userid,2,"DOD_HS_YES = EZ_Pose 728" ); 
_PrintMessage(userid,2,"DOD_HS_SNIPER = EZ_Pose 729" ); 
_PrintMessage(userid,2,"DOD_HS_BACKUP = EZ_Pose 730" ); 
_PrintMessage(userid,2,"DOD_HS_ENEMYRIGHT = EZ_Pose 731" ); 
_PrintMessage(userid,2,"DOD_HS_ENEMYLEFT = EZ_Pose 732" ); 
_PrintMessage(userid,2,"DOD_HS_GRENADE = EZ_Pose 733" ); 
_PrintMessage(userid,2,"DOD_HS_FLANKLEFT = EZ_Pose 734" ); 
_PrintMessage(userid,2,"DOD_HS_MOVEOUT = EZ_Pose 735" ); 
_PrintMessage(userid,2,"DOD_HS_FLANKRIGHT = EZ_Pose 736" ); 
_PrintMessage(userid,2,"DOD_HS_AREACLEAR = EZ_Pose 737" ); 
_PrintMessage(userid,2,"DOD_HS_COVERINGFIRE = EZ_Pose 738" ); 
_PrintMessage(userid,2,"DOD_HS_TAKECOVER = EZ_Pose 739" ); 
_PrintMessage(userid,2,"DOD_HS_HOLDPOS = EZ_Pose 740" ); 
_PrintMessage(userid,2,"DOD_HS_SPREADOUT = EZ_Pose 741" ); 
_PrintMessage(userid,2,"DOD_HS_ENEMYSPOTTED = EZ_Pose 742" ); 
_PrintMessage(userid,2,"DOD_HS_DISPLACE = EZ_Pose 743" ); 
_PrintMessage(userid,2,"DOD_HS_PREPARE = EZ_Pose 744" ); 
_PrintMessage(userid,2,"DOD_HS_GOGOGO = EZ_Pose 745" ); 
_PrintMessage(userid,2,"DOD_HS_ENEMYAHEAD = EZ_Pose 746" ); 
_PrintMessage(userid,2,"DOD_HS_ENEMYBEHIND = EZ_Pose 747" ); 
_PrintMessage(userid,2,"DOD_HS_MGAHEAD = EZ_Pose 748" ); 
_PrintMessage(userid,2,"DOD_HS_MOVEUPMG = EZ_Pose 749" ); 
_PrintMessage(userid,2,"DOD_HS_CEASEFIRE = EZ_Pose 750" ); 
_PrintMessage(userid,2,"DOD_HS_USEGRENS = EZ_Pose 751" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_MOVEOUT = EZ_Pose 752" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_FLANKLEFT = EZ_Pose 753" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_FLANKRIGHT = EZ_Pose 754" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_BACKUP = EZ_Pose 755" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_AREACLEAR = EZ_Pose 756" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_FALLBACK = EZ_Pose 757" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_SNIPER = EZ_Pose 758" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_YES = EZ_Pose 759" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_NO = EZ_Pose 760" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_ENEMYLEFT = EZ_Pose 761" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_ENEMYRIGHT = EZ_Pose 762" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_GRENADE = EZ_Pose 763" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_COVERINGFIRE = EZ_Pose 764" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_HOLDPOS = EZ_Pose 765" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_SPREADOUT = EZ_Pose 766" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_STICKTOGETHER = EZ_Pose 767" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_TAKECOVER = EZ_Pose 768" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_ENEMYSPOTTED = EZ_Pose 769" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_DISPLACE = EZ_Pose 770" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_PREPARE = EZ_Pose 771" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_GOGOGO = EZ_Pose 772" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_ENEMYAHEAD = EZ_Pose 773" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_ENEMYBEHIND = EZ_Pose 774" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_MGAHEAD = EZ_Pose 775" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_MOVEUPMG = EZ_Pose 776" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_USEGRENS = EZ_Pose 777" ); 
_PrintMessage(userid,2,"DOD_HS_PRONE_CEASEFIRE = EZ_Pose 778" ); 
_PrintMessage(userid,2,"HL2MP_IDLE = EZ_Pose 779" ); 
_PrintMessage(userid,2,"HL2MP_RUN = EZ_Pose 780" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_CROUCH = EZ_Pose 781" ); 
_PrintMessage(userid,2,"HL2MP_WALK_CROUCH = EZ_Pose 782" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RANGE_ATTACK = EZ_Pose 783" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RELOAD = EZ_Pose 784" ); 
_PrintMessage(userid,2,"HL2MP_JUMP = EZ_Pose 785" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_PISTOL = EZ_Pose 786" ); 
_PrintMessage(userid,2,"HL2MP_RUN_PISTOL = EZ_Pose 787" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_CROUCH_PISTOL = EZ_Pose 788" ); 
_PrintMessage(userid,2,"HL2MP_WALK_CROUCH_PISTOL = EZ_Pose 789" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RANGE_ATTACK_PISTOL = EZ_Pose 790" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RELOAD_PISTOL = EZ_Pose 791" ); 
_PrintMessage(userid,2,"HL2MP_JUMP_PISTOL = EZ_Pose 792" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_SMG1 = EZ_Pose 793" ); 
_PrintMessage(userid,2,"HL2MP_RUN_SMG1 = EZ_Pose 794" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_CROUCH_SMG1 = EZ_Pose 795" ); 
_PrintMessage(userid,2,"HL2MP_WALK_CROUCH_SMG1 = EZ_Pose 796" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RANGE_ATTACK_SMG1 = EZ_Pose 797" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RELOAD_SMG1 = EZ_Pose 798" ); 
_PrintMessage(userid,2,"HL2MP_JUMP_SMG1 = EZ_Pose 799" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_AR2 = EZ_Pose 800" ); 
_PrintMessage(userid,2,"HL2MP_RUN_AR2 = EZ_Pose 801" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_CROUCH_AR2 = EZ_Pose 802" ); 
_PrintMessage(userid,2,"HL2MP_WALK_CROUCH_AR2 = EZ_Pose 803" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RANGE_ATTACK_AR2 = EZ_Pose 804" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RELOAD_AR2 = EZ_Pose 805" ); 
_PrintMessage(userid,2,"HL2MP_JUMP_AR2 = EZ_Pose 806" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_SHOTGUN = EZ_Pose 807" ); 
_PrintMessage(userid,2,"HL2MP_RUN_SHOTGUN = EZ_Pose 808" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_CROUCH_SHOTGUN = EZ_Pose 809" ); 
_PrintMessage(userid,2,"HL2MP_WALK_CROUCH_SHOTGUN = EZ_Pose 810" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RANGE_ATTACK_SHOTGUN = EZ_Pose 811" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RELOAD_SHOTGUN = EZ_Pose 812" ); 
_PrintMessage(userid,2,"HL2MP_JUMP_SHOTGUN = EZ_Pose 813" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_RPG = EZ_Pose 814" ); 
_PrintMessage(userid,2,"HL2MP_RUN_RPG = EZ_Pose 815" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_CROUCH_RPG = EZ_Pose 816" ); 
_PrintMessage(userid,2,"HL2MP_WALK_CROUCH_RPG = EZ_Pose 817" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RANGE_ATTACK_RPG = EZ_Pose 818" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RELOAD_RPG = EZ_Pose 819" ); 
_PrintMessage(userid,2,"HL2MP_JUMP_RPG = EZ_Pose 820" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_GRENADE = EZ_Pose 821" ); 
_PrintMessage(userid,2,"HL2MP_RUN_GRENADE = EZ_Pose 822" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_CROUCH_GRENADE = EZ_Pose 823" ); 
_PrintMessage(userid,2,"HL2MP_WALK_CROUCH_GRENADE = EZ_Pose 824" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RANGE_ATTACK_GRENADE = EZ_Pose 825" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RELOAD_GRENADE = EZ_Pose 826" ); 
_PrintMessage(userid,2,"HL2MP_JUMP_GRENADE = EZ_Pose 827" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_PHYSGUN = EZ_Pose 828" ); 
_PrintMessage(userid,2,"HL2MP_RUN_PHYSGUN = EZ_Pose 829" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_CROUCH_PHYSGUN = EZ_Pose 830" ); 
_PrintMessage(userid,2,"HL2MP_WALK_CROUCH_PHYSGUN = EZ_Pose 831" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RANGE_ATTACK_PHYSGUN = EZ_Pose 832" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RELOAD_PHYSGUN = EZ_Pose 833" ); 
_PrintMessage(userid,2,"HL2MP_JUMP_PHYSGUN = EZ_Pose 834" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_CROSSBOW = EZ_Pose 835" ); 
_PrintMessage(userid,2,"HL2MP_RUN_CROSSBOW = EZ_Pose 836" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_CROUCH_CROSSBOW = EZ_Pose 837" ); 
_PrintMessage(userid,2,"HL2MP_WALK_CROUCH_CROSSBOW = EZ_Pose 838" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RANGE_ATTACK_CROSSBOW = EZ_Pose 839" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RELOAD_CROSSBOW = EZ_Pose 840" ); 
_PrintMessage(userid,2,"HL2MP_JUMP_CROSSBOW = EZ_Pose 841" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_MELEE = EZ_Pose 842" ); 
_PrintMessage(userid,2,"HL2MP_RUN_MELEE = EZ_Pose 843" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_CROUCH_MELEE = EZ_Pose 844" ); 
_PrintMessage(userid,2,"HL2MP_WALK_CROUCH_MELEE = EZ_Pose 845" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RANGE_ATTACK_MELEE = EZ_Pose 846" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RELOAD_MELEE = EZ_Pose 847" ); 
_PrintMessage(userid,2,"HL2MP_JUMP_MELEE = EZ_Pose 848" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_SLAM = EZ_Pose 849" ); 
_PrintMessage(userid,2,"HL2MP_RUN_SLAM = EZ_Pose 850" ); 
_PrintMessage(userid,2,"HL2MP_IDLE_CROUCH_SLAM = EZ_Pose 851" ); 
_PrintMessage(userid,2,"HL2MP_WALK_CROUCH_SLAM = EZ_Pose 852" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RANGE_ATTACK_SLAM = EZ_Pose 853" ); 
_PrintMessage(userid,2,"HL2MP_GESTURE_RELOAD_SLAM = EZ_Pose 854" ); 
_PrintMessage(userid,2,"HL2MP_JUMP_SLAM = EZ_Pose 855" );
end

function help(userid)
	_ScreenText(0,"Check Your Console",-1,-1,139,255,116,255,1,1,4,0,1);
	_PrintMessage(userid,2," ");
	_PrintMessage(userid,2," ");
	_PrintMessage(userid,2,"Either click the button in the E-Z Pose menu");
	_PrintMessage(userid,2,"or type EZ_pose *animation number*");
	_PrintMessage(userid,2," ");
	_PrintMessage(userid,2,"Animation numbers can be found by typing");
	_PrintMessage(userid,2,"EZ_Animnum or click the Animation Numbers button");
	_PrintMessage(userid,2," ");
	_PrintMessage(userid,2,"Here's a list of all the commands for EZ Pose:");
	_PrintMessage(userid,2,"EZ_Pose *animation number* - poses the currently selected NPC");
	_PrintMessage(userid,2,"EZ_Menu - creates the EZ Pose menu");
	_PrintMessage(userid,2,"EZ_RemoveMenu - removes the EZ Pose menu");
	_PrintMessage(userid,2,"EZ_Help - displays the help");
	_PrintMessage(userid,2,"EZ_Animnum - displays the animation numbers");
	_PrintMessage(userid,2,"EZ_CusPose - freezez and kills npc for custom posing");
end

function removeMenu()
	_spawnmenu.SetCategory(0,"Characters");
	_spawnmenu.RemoveCategory(0,"EZ Pose");
end

function addMenu()
	_spawnmenu.AddItem(0,"EZ Pose","@EZ Pose - General Commands","");
	_spawnmenu.AddItem(0,"EZ Pose","+AI Disable","ai_disable");
	_spawnmenu.AddItem(0,"EZ Pose","+Give EZ Mover","lua _PlayerGiveSWEP(1,\"ezpose_mover.lua\")");
	_spawnmenu.AddItem(0,"EZ Pose","+Custom Pose","EZ_CusPose");
	_spawnmenu.AddItem(0,"EZ Pose","+Freeze Ragdoll","phys_timescale 0");
	_spawnmenu.AddItem(0,"EZ Pose","+Unfreeze Ragdoll","phys_timescale 1");
	_spawnmenu.AddItem(0,"EZ Pose","+Remove Menu","EZ_RemoveMenu");
	_spawnmenu.AddItem(0,"EZ Pose","+Animation Numbers","EZ_Animnum");
	_spawnmenu.AddItem(0,"EZ Pose","+Help","EZ_Help");
	
	_spawnmenu.AddItem(0,"EZ Pose","@EZ Pose - NPC Weapon","");
	_spawnmenu.AddItem(0,"EZ Pose","+Crowbar","npc_create_equipment weapon_crowbar");
	_spawnmenu.AddItem(0,"EZ Pose","+Stunstick","npc_create_equipment weapon_stunstick");
	_spawnmenu.AddItem(0,"EZ Pose","+Pistol","npc_create_equipment weapon_pistol");
	_spawnmenu.AddItem(0,"EZ Pose","+SMG","npc_create_equipment weapon_smg1");
	_spawnmenu.AddItem(0,"EZ Pose","+AR2","npc_create_equipment weapon_ar2");
	_spawnmenu.AddItem(0,"EZ Pose","+Shotgun","npc_create_equipment weapon_shotgun");
	_spawnmenu.AddItem(0,"EZ Pose","+Annabelle","npc_create_equipment weapon_annabelle");
	_spawnmenu.AddItem(0,"EZ Pose","+Alyx's Gun","npc_create_equipment weapon_alyxgun");
	_spawnmenu.AddItem(0,"EZ Pose","+Package","npc_create_equipment weapon_citizenpackage");
	_spawnmenu.AddItem(0,"EZ Pose","+Suitcase","npc_create_equipment weapon_citizensuitcase");
	
	_spawnmenu.AddItem(0,"EZ Pose","@EZ Pose - Spawn NPC","");
	_spawnmenu.AddItem(0,"EZ Pose","+Combine Regular","npc_create npc_combine");
	_spawnmenu.AddItem(0,"EZ Pose","+Combine Prison","npc_create npc_combine_p");
	_spawnmenu.AddItem(0,"EZ Pose","+Combine Elite","npc_create npc_combine_e");
	_spawnmenu.AddItem(0,"EZ Pose","+Metro Police","npc_create npc_metropolice");
	_spawnmenu.AddItem(0,"EZ Pose","+Monk","npc_create npc_monk");
	_spawnmenu.AddItem(0,"EZ Pose","+Alyx","npc_create npc_alyx");
	_spawnmenu.AddItem(0,"EZ Pose","+Barney","npc_create npc_barney");
	_spawnmenu.AddItem(0,"EZ Pose","+Citizen","npc_create npc_citizen");
	_spawnmenu.AddItem(0,"EZ Pose","+Refugee","npc_create npc_citizen_refugee");
	_spawnmenu.AddItem(0,"EZ Pose","+Rebel","npc_create npc_citizen_rebel");
	_spawnmenu.AddItem(0,"EZ Pose","+Vortigaunt","npc_create npc_vortigaunt");
	_spawnmenu.AddItem(0,"EZ Pose","+Dog","npc_create npc_dog_play");
	_spawnmenu.AddItem(0,"EZ Pose","+Antlion","npc_create npc_antlion");
	_spawnmenu.AddItem(0,"EZ Pose","+Ant Guard","npc_create npc_antlionguard");
	_spawnmenu.AddItem(0,"EZ Pose","+Fast Zombie","npc_create npc_fastzombie");
	_spawnmenu.AddItem(0,"EZ Pose","+Poison Zombie","npc_create npc_poisonzombie");
	_spawnmenu.AddItem(0,"EZ Pose","+Zombie","npc_create npc_zombie");
	_spawnmenu.AddItem(0,"EZ Pose","+Zombie Half","npc_create npc_zombie_torso");
	_spawnmenu.AddItem(0,"EZ Pose","+Headcrab","npc_create npc_headcrab");
	_spawnmenu.AddItem(0,"EZ Pose","+Headcrab Black","npc_create npc_headcrab_black");
	_spawnmenu.AddItem(0,"EZ Pose","+Headcrab Fast","npc_create npc_headcrab_fast");
	_spawnmenu.AddItem(0,"EZ Pose","+Headcrab Poison","npc_create npc_headcrab_poison");
	_spawnmenu.AddItem(0,"EZ Pose","+Manhack","npc_create npc_manhack");
	_spawnmenu.AddItem(0,"EZ Pose","+City Scanner","npc_create npc_cscanner");
	_spawnmenu.AddItem(0,"EZ Pose","+Shield Scanner","npc_create npc_sscanner");
	_spawnmenu.AddItem(0,"EZ Pose","+Turret","npc_create npc_turret_floor");
	_spawnmenu.AddItem(0,"EZ Pose","+Rollermine","npc_create npc_rollermine");
	_spawnmenu.AddItem(0,"EZ Pose","+Crow","npc_create npc_crow");
	_spawnmenu.AddItem(0,"EZ Pose","+Pigeon","npc_create npc_pigeon");
	_spawnmenu.AddItem(0,"EZ Pose","+Seagull","npc_create npc_seagull");
	_spawnmenu.AddItem(0,"EZ Pose","+Strider","npc_create npc_strider");
	_spawnmenu.AddItem(0,"EZ Pose","+Barnacle","npc_create npc_barnacle");
	_spawnmenu.AddItem(0,"EZ Pose","+Icthyosaur","npc_create npc_icthyosaur");
	
_spawnmenu.AddItem(0,"EZ Pose","@EZ Pose - Pose NPC","");
_spawnmenu.AddItem(0,"EZ Pose","+RESET","EZ_Pose 0" );
_spawnmenu.AddItem(0,"EZ Pose","+IDLE","EZ_Pose 1" );
_spawnmenu.AddItem(0,"EZ Pose","+TRANSITION","EZ_Pose 2");
_spawnmenu.AddItem(0,"EZ Pose","+COVER","EZ_Pose 3" );
_spawnmenu.AddItem(0,"EZ Pose","+COVER_MED","EZ_Pose 4" );
_spawnmenu.AddItem(0,"EZ Pose","+COVER_LOW","EZ_Pose 5" );
_spawnmenu.AddItem(0,"EZ Pose","+WALK","EZ_Pose 6" );
_spawnmenu.AddItem(0,"EZ Pose","+WALK_AIM","EZ_Pose 7" );
_spawnmenu.AddItem(0,"EZ Pose","+WALK_CROUCH","EZ_Pose 8" );
_spawnmenu.AddItem(0,"EZ Pose","+WALK_CROUCH_AIM","EZ_Pose 9" );
_spawnmenu.AddItem(0,"EZ Pose","+RUN","EZ_Pose 10" );
_spawnmenu.AddItem(0,"EZ Pose","+RUN_AIM","EZ_Pose 11" );
_spawnmenu.AddItem(0,"EZ Pose","+RUN_CROUCH","EZ_Pose 12" );
_spawnmenu.AddItem(0,"EZ Pose","+RUN_CROUCH_AIM","EZ_Pose 13" );
_spawnmenu.AddItem(0,"EZ Pose","+RUN_PROTECTED","EZ_Pose 14" );
_spawnmenu.AddItem(0,"EZ Pose","+SCRIPT_CUSTOM_MOVE","EZ_Pose 15" );
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK1","EZ_Pose 16" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK2","EZ_Pose 17" );
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK1_LOW","EZ_Pose 18" );
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK2_LOW","EZ_Pose 19" );
_spawnmenu.AddItem(0,"EZ Pose","+DIESIMPLE","EZ_Pose 20" );
_spawnmenu.AddItem(0,"EZ Pose","+DIEBACKWARD","EZ_Pose 21" );
_spawnmenu.AddItem(0,"EZ Pose","+DIEFORWARD","EZ_Pose 22" );
_spawnmenu.AddItem(0,"EZ Pose","+DIEVIOLENT","EZ_Pose 23" );
_spawnmenu.AddItem(0,"EZ Pose","+DIERAGDOLL","EZ_Pose 24" );
_spawnmenu.AddItem(0,"EZ Pose","+FLY","EZ_Pose 25" );
_spawnmenu.AddItem(0,"EZ Pose","+HOVER","EZ_Pose 26" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GLIDE","EZ_Pose 27" );
_spawnmenu.AddItem(0,"EZ Pose","+SWIM","EZ_Pose 28" );
_spawnmenu.AddItem(0,"EZ Pose","+JUMP","EZ_Pose 29" );
_spawnmenu.AddItem(0,"EZ Pose","+HOP","EZ_Pose 30" );
_spawnmenu.AddItem(0,"EZ Pose","+LEAP","EZ_Pose 31" );
_spawnmenu.AddItem(0,"EZ Pose","+LAND","EZ_Pose 32" );
_spawnmenu.AddItem(0,"EZ Pose","+CLIMB_UP","EZ_Pose33" );
_spawnmenu.AddItem(0,"EZ Pose","+CLIMB_DOWN","EZ_Pose 34" ); 
_spawnmenu.AddItem(0,"EZ Pose","+CLIMB_DISMOUNT","EZ_Pose 35" );
_spawnmenu.AddItem(0,"EZ Pose","+SHIPLADDER_UP","EZ_Pose 36" );
_spawnmenu.AddItem(0,"EZ Pose","+SHIPLADDER_DOWN","EZ_Pose 37" );
_spawnmenu.AddItem(0,"EZ Pose","+STRAFE_LEFT","EZ_Pose 38" );
_spawnmenu.AddItem(0,"EZ Pose","+STRAFE_RIGHT","EZ_Pose 39" );
_spawnmenu.AddItem(0,"EZ Pose","+ROLL_LEFT","EZ_Pose 40" );
_spawnmenu.AddItem(0,"EZ Pose","+ROLL_RIGHT","EZ_Pose 41" );
_spawnmenu.AddItem(0,"EZ Pose","+TURN_LEFT","EZ_Pose 42" );
_spawnmenu.AddItem(0,"EZ Pose","+TURN_RIGHT","EZ_Pose 43" );
_spawnmenu.AddItem(0,"EZ Pose","+CROUCH","EZ_Pose 44" );
_spawnmenu.AddItem(0,"EZ Pose","+CROUCHIDLE","EZ_Pose 45" );
_spawnmenu.AddItem(0,"EZ Pose","+STAND","EZ_Pose 46" );
_spawnmenu.AddItem(0,"EZ Pose","+USE","EZ_Pose 47" );
_spawnmenu.AddItem(0,"EZ Pose","+SIGNAL1","EZ_Pose 48" );
_spawnmenu.AddItem(0,"EZ Pose","+SIGNAL2","EZ_Pose 49" );
_spawnmenu.AddItem(0,"EZ Pose","+SIGNAL3","EZ_Pose 50" );
_spawnmenu.AddItem(0,"EZ Pose","+SIGNAL_ADVANCE","EZ_Pose 51" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SIGNAL_FORWARD","EZ_Pose 52" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SIGNAL_GROUP","EZ_Pose 53" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SIGNAL_HALT","EZ_Pose 54" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SIGNAL_LEFT","EZ_Pose 55" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SIGNAL_RIGHT","EZ_Pose 56" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SIGNAL_TAKECOVER","EZ_Pose 57" ); 
_spawnmenu.AddItem(0,"EZ Pose","+LOOKBACK_RIGHT","EZ_Pose 58" ); 
_spawnmenu.AddItem(0,"EZ Pose","+LOOKBACK_LEFT","EZ_Pose 59" ); 
_spawnmenu.AddItem(0,"EZ Pose","+COWER","EZ_Pose 60" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SMALL_FLINCH","EZ_Pose 61" ); 
_spawnmenu.AddItem(0,"EZ Pose","+BIG_FLINCH","EZ_Pose 62" ); 
_spawnmenu.AddItem(0,"EZ Pose","+MELEE_ATTACK1","EZ_Pose 63" ); 
_spawnmenu.AddItem(0,"EZ Pose","+MELEE_ATTACK2","EZ_Pose 64" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RELOAD","EZ_Pose 65" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RELOAD_LOW","EZ_Pose 66" ); 
_spawnmenu.AddItem(0,"EZ Pose","+ARM","EZ_Pose 67" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DISARM","EZ_Pose 68" );
_spawnmenu.AddItem(0,"EZ Pose","+PICKUP_GROUND","EZ_Pose 69" );
_spawnmenu.AddItem(0,"EZ Pose","+PICKUP_RACK","EZ_Pose 70" ); 
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_ANGRY","EZ_Pose 71" ); 
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_RELAXED","EZ_Pose 72" ); 
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_STIMULATED","EZ_Pose 73" ); 
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_AGITATED","EZ_Pose 74" ); 
_spawnmenu.AddItem(0,"EZ Pose","+WALK_RELAXED","EZ_Pose 75" ); 
_spawnmenu.AddItem(0,"EZ Pose","+WALK_STIMULATED","EZ_Pose 76" ); 
_spawnmenu.AddItem(0,"EZ Pose","+WALK_AGITATED","EZ_Pose 77" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RUN_RELAXED","EZ_Pose 78" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RUN_STIMULATED","EZ_Pose 79" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RUN_AGITATED","EZ_Pose 80" ); 
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_AIM_RELAXED","EZ_Pose 81" ); 
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_AIM_STIMULATED","EZ_Pose 82" ); 
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_AIM_AGITATED","EZ_Pose 83" ); 
_spawnmenu.AddItem(0,"EZ Pose","+WALK_AIM_RELAXED","EZ_Pose 84" ); 
_spawnmenu.AddItem(0,"EZ Pose","+WALK_AIM_STIMULATED","EZ_Pose 85" ); 
_spawnmenu.AddItem(0,"EZ Pose","+WALK_AIM_AGITATED","EZ_Pose 86" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RUN_AIM_RELAXED","EZ_Pose 87" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RUN_AIM_STIMULATED","EZ_Pose 88" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RUN_AIM_AGITATED","EZ_Pose 89" ); 
_spawnmenu.AddItem(0,"EZ Pose","+WALK_HURT","EZ_Pose 90" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RUN_HURT","EZ_Pose 91" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SPECIAL_ATTACK1","EZ_Pose 92" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SPECIAL_ATTACK2","EZ_Pose 93" ); 
_spawnmenu.AddItem(0,"EZ Pose","+COMBAT_IDLE","EZ_Pose 94" ); 
_spawnmenu.AddItem(0,"EZ Pose","+WALK_SCARED","EZ_Pose 95" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RUN_SCARED","EZ_Pose 96" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VICTORY_DANCE","EZ_Pose 97" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DIE_HEADSHOT","EZ_Pose 98" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DIE_CHESTSHOT","EZ_Pose 99" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DIE_GUTSHOT","EZ_Pose 100" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DIE_BACKSHOT","EZ_Pose 101" ); 
_spawnmenu.AddItem(0,"EZ Pose","+FLINCH_HEAD","EZ_Pose 102" ); 
_spawnmenu.AddItem(0,"EZ Pose","+FLINCH_CHEST","EZ_Pose 103" ); 
_spawnmenu.AddItem(0,"EZ Pose","+FLINCH_STOMACH","EZ_Pose 104" ); 
_spawnmenu.AddItem(0,"EZ Pose","+FLINCH_LEFTARM","EZ_Pose 105" ); 
_spawnmenu.AddItem(0,"EZ Pose","+FLINCH_RIGHTARM","EZ_Pose 106" ); 
_spawnmenu.AddItem(0,"EZ Pose","+FLINCH_LEFTLEG","EZ_Pose 107" ); 
_spawnmenu.AddItem(0,"EZ Pose","+FLINCH_RIGHTLEG","EZ_Pose 108" ); 
_spawnmenu.AddItem(0,"EZ Pose","+FLINCH_PHYSICS","EZ_Pose 109" ); 
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_ON_FIRE","EZ_Pose 110" ); 
_spawnmenu.AddItem(0,"EZ Pose","+WALK_ON_FIRE","EZ_Pose 111" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RUN_ON_FIRE","EZ_Pose 112" ); 
_spawnmenu.AddItem(0,"EZ Pose","+RAPPEL_LOOP","EZ_Pose 113" ); 
_spawnmenu.AddItem(0,"EZ Pose","+180_LEFT","EZ_Pose 114" ); 
_spawnmenu.AddItem(0,"EZ Pose","+180_RIGHT","EZ_Pose 115" ); 
_spawnmenu.AddItem(0,"EZ Pose","+90_LEFT","EZ_Pose 116" ); 
_spawnmenu.AddItem(0,"EZ Pose","+90_RIGHT","EZ_Pose 117" ); 
_spawnmenu.AddItem(0,"EZ Pose","+STEP_LEFT","EZ_Pose 118" ); 
_spawnmenu.AddItem(0,"EZ Pose","+STEP_RIGHT","EZ_Pose 119" ); 
_spawnmenu.AddItem(0,"EZ Pose","+STEP_BACK","EZ_Pose 120" ); 
_spawnmenu.AddItem(0,"EZ Pose","+STEP_FORE","EZ_Pose 121" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK1","EZ_Pose 122" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK2","EZ_Pose 123" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_MELEE_ATTACK1","EZ_Pose 124" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_MELEE_ATTACK2","EZ_Pose 125" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK1_LOW","EZ_Pose 126" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK2_LOW","EZ_Pose 127" ); 
_spawnmenu.AddItem(0,"EZ Pose","+MELEE_ATTACK_SWING_GESTURE","EZ_Pose 128" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_SMALL_FLINCH","EZ_Pose 129" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_BIG_FLINCH","EZ_Pose 130" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_FLINCH_BLAST","EZ_Pose 131" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_FLINCH_HEAD","EZ_Pose 132" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_FLINCH_CHEST","EZ_Pose 133" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_FLINCH_STOMACH","EZ_Pose 134" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_FLINCH_LEFTARM","EZ_Pose 135" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_FLINCH_RIGHTARM","EZ_Pose 136" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_FLINCH_LEFTLEG","EZ_Pose 137" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_FLINCH_RIGHTLEG","EZ_Pose 138" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_TURN_LEFT","EZ_Pose 139" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_TURN_RIGHT","EZ_Pose 140" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_TURN_LEFT45","EZ_Pose 141" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_TURN_RIGHT45","EZ_Pose 142" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_TURN_LEFT90","EZ_Pose 143" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_TURN_RIGHT90","EZ_Pose 144" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_TURN_LEFT45_FLAT","EZ_Pose 145" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_TURN_RIGHT45_FLAT","EZ_Pose 146" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_TURN_LEFT90_FLAT","EZ_Pose 147" ); 
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_TURN_RIGHT90_FLAT","EZ_Pose 148" ); 
_spawnmenu.AddItem(0,"EZ Pose","+BARNACLE_HIT","EZ_Pose 149" ); 
_spawnmenu.AddItem(0,"EZ Pose","+BARNACLE_PULL","EZ_Pose 150" ); 
_spawnmenu.AddItem(0,"EZ Pose","+BARNACLE_CHOMP","EZ_Pose 151" ); 
_spawnmenu.AddItem(0,"EZ Pose","+BARNACLE_CHEW","EZ_Pose 152" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DO_NOT_DISTURB","EZ_Pose 153" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_DRAW","EZ_Pose 154" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_HOLSTER","EZ_Pose 155" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE","EZ_Pose 156" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_FIDGET","EZ_Pose 157" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_PULLBACK","EZ_Pose 158" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_PULLBACK_HIGH","EZ_Pose 159" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_PULLBACK_LOW","EZ_Pose 160" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_THROW","EZ_Pose 161" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_PULLPIN","EZ_Pose 162" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK","EZ_Pose 163" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_SECONDARYATTACK","EZ_Pose 164" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_RELOAD","EZ_Pose 165" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_DRYFIRE","EZ_Pose 166" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_HITLEFT","EZ_Pose 167" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_HITLEFT2","EZ_Pose 168" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_HITRIGHT","EZ_Pose 169" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_HITRIGHT2","EZ_Pose 170" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_HITCENTER","EZ_Pose 171" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_HITCENTER2","EZ_Pose 172" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_MISSLEFT","EZ_Pose 173" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_MISSLEFT2","EZ_Pose 174" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_MISSRIGHT","EZ_Pose 175" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_MISSRIGHT2","EZ_Pose 176" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_MISSCENTER","EZ_Pose 177" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_MISSCENTER2","EZ_Pose 178" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_HAULBACK","EZ_Pose 179" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_SWINGHARD","EZ_Pose 180" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_SWINGMISS","EZ_Pose 181" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_SWINGHIT","EZ_Pose 182" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_TO_LOWERED","EZ_Pose 183" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_LOWERED","EZ_Pose 184" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_LOWERED_TO_IDLE","EZ_Pose 185" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_RECOIL1","EZ_Pose 186" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_RECOIL2","EZ_Pose 187" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_RECOIL3","EZ_Pose 188" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_ATTACH_SILENCER","EZ_Pose 189" ); 
_spawnmenu.AddItem(0,"EZ Pose","+VM_DETACH_SILENCER","EZ_Pose 190" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_IDLE","EZ_Pose 191" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_ND_IDLE","EZ_Pose 192" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_ATTACH","EZ_Pose 193" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_ATTACH2","EZ_Pose 194" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_ND_ATTACH","EZ_Pose 195" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_ND_ATTACH2","EZ_Pose 196" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_DETONATE","EZ_Pose 197" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_DETONATOR_HOLSTER","EZ_Pose 198" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_DRAW","EZ_Pose 199" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_ND_DRAW","EZ_Pose 200" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_TO_THROW","EZ_Pose 201" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_TO_THROW_ND","EZ_Pose 202" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_STICKWALL_TO_TRIPMINE_ND","EZ_Pose 203" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_IDLE","EZ_Pose 204" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_ND_IDLE","EZ_Pose 205" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_THROW","EZ_Pose 206" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_THROW2","EZ_Pose 207" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_THROW_ND","EZ_Pose 208" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_THROW_ND2","EZ_Pose 209" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_DRAW","EZ_Pose 210" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_ND_DRAW","EZ_Pose 211" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_TO_STICKWALL","EZ_Pose 212" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_TO_STICKWALL_ND","EZ_Pose 213" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_DETONATE","EZ_Pose 214" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_DETONATOR_HOLSTER","EZ_Pose 215" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_THROW_TO_TRIPMINE_ND","EZ_Pose 216" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_TRIPMINE_IDLE","EZ_Pose 217" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_TRIPMINE_DRAW","EZ_Pose 218" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_TRIPMINE_ATTACH","EZ_Pose 219" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_TRIPMINE_ATTACH2","EZ_Pose 220" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_TRIPMINE_TO_STICKWALL_ND","EZ_Pose 221" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_TRIPMINE_TO_THROW_ND","EZ_Pose 222" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_DETONATOR_IDLE","EZ_Pose 223" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_DETONATOR_DRAW","EZ_Pose 224" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_DETONATOR_DETONATE","EZ_Pose 225" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_DETONATOR_HOLSTER","EZ_Pose 226" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_DETONATOR_STICKWALL_DRAW","EZ_Pose 227" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SLAM_DETONATOR_THROW_DRAW","EZ_Pose 228" ); 
_spawnmenu.AddItem(0,"EZ Pose","+SHOTGUN_RELOAD_START","EZ_Pose 229" );  
_spawnmenu.AddItem(0,"EZ Pose","+SHOTGUN_RELOAD_FINISH","EZ_Pose 230" );  
_spawnmenu.AddItem(0,"EZ Pose","+SHOTGUN_PUMP","EZ_Pose 231" );   
_spawnmenu.AddItem(0,"EZ Pose","+SMG2_IDLE2","EZ_Pose 232" );   
_spawnmenu.AddItem(0,"EZ Pose","+SMG2_FIRE2","EZ_Pose 233" );   
_spawnmenu.AddItem(0,"EZ Pose","+SMG2_DRAW2","EZ_Pose 234" );   
_spawnmenu.AddItem(0,"EZ Pose","+SMG2_RELOAD2","EZ_Pose 235" );   
_spawnmenu.AddItem(0,"EZ Pose","+SMG2_DRYFIRE2","EZ_Pose 236" );   
_spawnmenu.AddItem(0,"EZ Pose","+SMG2_TOAUTO","EZ_Pose 237" );   
_spawnmenu.AddItem(0,"EZ Pose","+SMG2_TOBURST","EZ_Pose 238" );   
_spawnmenu.AddItem(0,"EZ Pose","+PHYSCANNON_UPGRADE","EZ_Pose 239" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_AR1","EZ_Pose 240" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_AR2","EZ_Pose 241" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_AR2_LOW","EZ_Pose 242" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_AR2_GRENADE","EZ_Pose 243" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_HMG1","EZ_Pose 244" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_ML","EZ_Pose 245" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_SMG1","EZ_Pose 246" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_SMG1_LOW","EZ_Pose 247" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_SMG2","EZ_Pose 248" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_SHOTGUN","EZ_Pose 249" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_SHOTGUN_LOW","EZ_Pose 250" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_PISTOL","EZ_Pose 251" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_PISTOL_LOW","EZ_Pose 252" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_SLAM","EZ_Pose 253" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_TRIPWIRE","EZ_Pose 254" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_THROW","EZ_Pose 255" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_SNIPER_RIFLE","EZ_Pose 256" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_ATTACK_RPG","EZ_Pose 257" );   
_spawnmenu.AddItem(0,"EZ Pose","+MELEE_ATTACK_SWING","EZ_Pose 258" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_AIM_LOW","EZ_Pose 259" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_AIM_SMG1_LOW","EZ_Pose 260" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_AIM_PISTOL_LOW","EZ_Pose 261" );   
_spawnmenu.AddItem(0,"EZ Pose","+RANGE_AIM_AR2_LOW","EZ_Pose 262" );   
_spawnmenu.AddItem(0,"EZ Pose","+COVER_PISTOL_LOW","EZ_Pose 263" );   
_spawnmenu.AddItem(0,"EZ Pose","+COVER_SMG1_LOW","EZ_Pose 264" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_AR1","EZ_Pose 265" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_AR2","EZ_Pose 266" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_AR2_GRENADE","EZ_Pose 267" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_HMG1","EZ_Pose 268" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_ML","EZ_Pose 269" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_SMG1","EZ_Pose 270" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_SMG1_LOW","EZ_Pose 271" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_SMG2","EZ_Pose 272" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_SHOTGUN","EZ_Pose 273" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_PISTOL","EZ_Pose 274" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_PISTOL_LOW","EZ_Pose 275" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_SLAM","EZ_Pose 276" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_TRIPWIRE","EZ_Pose 277" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_THROW","EZ_Pose 278" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RANGE_ATTACK_SNIPER_RIFLE","EZ_Pose 279" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_MELEE_ATTACK_SWING","EZ_Pose 280" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_RIFLE","EZ_Pose 281" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_SMG1","EZ_Pose 282" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_ANGRY_SMG1","EZ_Pose 283" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_PISTOL","EZ_Pose 284" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_ANGRY_PISTOL","EZ_Pose 285" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_ANGRY_SHOTGUN","EZ_Pose 286" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_PACKAGE","EZ_Pose 287" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_PACKAGE","EZ_Pose 288" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_SUITCASE","EZ_Pose 289" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_SUITCASE","EZ_Pose 290" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_SMG1_RELAXED","EZ_Pose 291" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_SMG1_STIMULATED","EZ_Pose 292" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_RIFLE_RELAXED","EZ_Pose 293" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUN_RIFLE_RELAXED","EZ_Pose 294" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_RIFLE_STIMULATED","EZ_Pose 295" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUN_RIFLE_STIMULATED","EZ_Pose 296" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_AIM_RIFLE_STIMULATED","EZ_Pose 297" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_AIM_RIFLE_STIMULATED","EZ_Pose 298" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUN_AIM_RIFLE_STIMULATED","EZ_Pose 299" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_SHOTGUN_RELAXED","EZ_Pose 300" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_SHOTGUN_STIMULATED","EZ_Pose 301" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_SHOTGUN_AGITATED","EZ_Pose 302" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_ANGRY","EZ_Pose 303" );   
_spawnmenu.AddItem(0,"EZ Pose","+POLICE_HARASS1","EZ_Pose 304" );   
_spawnmenu.AddItem(0,"EZ Pose","+POLICE_HARASS2","EZ_Pose 305" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_MANNEDGUN","EZ_Pose 306" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_MELEE","EZ_Pose 307" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_ANGRY_MELEE","EZ_Pose 308" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_RPG_RELAXED","EZ_Pose 309" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_RPG","EZ_Pose 310" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLE_ANGRY_RPG","EZ_Pose 311" );   
_spawnmenu.AddItem(0,"EZ Pose","+COVER_LOW_RPG","EZ_Pose 312" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_RPG","EZ_Pose 313" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUN_RPG","EZ_Pose 314" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_CROUCH_RPG","EZ_Pose 315" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUN_CROUCH_RPG","EZ_Pose 316" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_RPG_RELAXED","EZ_Pose 317" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUN_RPG_RELAXED","EZ_Pose 318" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_RIFLE","EZ_Pose 319" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_AIM_RIFLE","EZ_Pose 320" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_CROUCH_RIFLE","EZ_Pose 321" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_CROUCH_AIM_RIFLE","EZ_Pose 322" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUN_RIFLE","EZ_Pose 323" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUN_AIM_RIFLE","EZ_Pose 324" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUN_CROUCH_RIFLE","EZ_Pose 325" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUN_CROUCH_AIM_RIFLE","EZ_Pose 326" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_AIM_SHOTGUN","EZ_Pose 327" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUN_AIM_SHOTGUN","EZ_Pose 328" );   
_spawnmenu.AddItem(0,"EZ Pose","+WALK_AIM_PISTOL","EZ_Pose 329" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUN_AIM_PISTOL","EZ_Pose 330" );   
_spawnmenu.AddItem(0,"EZ Pose","+RELOAD_PISTOL","EZ_Pose 331" );   
_spawnmenu.AddItem(0,"EZ Pose","+RELOAD_PISTOL_LOW","EZ_Pose 332" );   
_spawnmenu.AddItem(0,"EZ Pose","+RELOAD_SMG1","EZ_Pose 333" );   
_spawnmenu.AddItem(0,"EZ Pose","+RELOAD_SMG1_LOW","EZ_Pose 334" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RELOAD","EZ_Pose 335" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RELOAD_PISTOL","EZ_Pose 336" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_RELOAD_SMG1","EZ_Pose 337" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_LEAN_LEFT","EZ_Pose 338" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_LEAN_LEFT_ENTRY","EZ_Pose 339" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_LEAN_LEFT_EXIT","EZ_Pose 340" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_LEAN_BACK","EZ_Pose 341" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_LEAN_BACK_ENTRY","EZ_Pose 342" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_LEAN_BACK_EXIT","EZ_Pose 343" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_SIT_GROUND","EZ_Pose 344" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_SIT_GROUND_ENTRY","EZ_Pose 345" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_SIT_GROUND_EXIT","EZ_Pose 346" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_SIT_CHAIR","EZ_Pose 347" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_SIT_CHAIR_ENTRY","EZ_Pose 348" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_SIT_CHAIR_EXIT","EZ_Pose 349" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_STAND","EZ_Pose 350" );   
_spawnmenu.AddItem(0,"EZ Pose","+BUSY_QUEUE","EZ_Pose 351" );   
_spawnmenu.AddItem(0,"EZ Pose","+DIE_BARNACLE_SWALLOW","EZ_Pose 352" );   
_spawnmenu.AddItem(0,"EZ Pose","+GESTURE_BARNACLE_STRANGLE","EZ_Pose 353" );   
_spawnmenu.AddItem(0,"EZ Pose","+PHYSCANNON_DETACH","EZ_Pose 354" );   
_spawnmenu.AddItem(0,"EZ Pose","+DIE_FRONTSIDE","EZ_Pose 355" );   
_spawnmenu.AddItem(0,"EZ Pose","+DIE_RIGHTSIDE","EZ_Pose 356" );   
_spawnmenu.AddItem(0,"EZ Pose","+DIE_BACKSIDE","EZ_Pose 357" );   
_spawnmenu.AddItem(0,"EZ Pose","+DIE_LEFTSIDE","EZ_Pose 358" );   
_spawnmenu.AddItem(0,"EZ Pose","+OPEN_DOOR","EZ_Pose 359" );   
_spawnmenu.AddItem(0,"EZ Pose","+STARTDYING","EZ_Pose 360" );   
_spawnmenu.AddItem(0,"EZ Pose","+DYINGLOOP","EZ_Pose 361" );   
_spawnmenu.AddItem(0,"EZ Pose","+DYINGTODEAD","EZ_Pose 362" );   
_spawnmenu.AddItem(0,"EZ Pose","+RIDE_MANNED_GUN","EZ_Pose 363" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_SPRINT_ENTER","EZ_Pose 364" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_SPRINT_IDLE","EZ_Pose 365" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_SPRINT_LEAVE","EZ_Pose 366" );   
_spawnmenu.AddItem(0,"EZ Pose","+FIRE_START","EZ_Pose 367" );   
_spawnmenu.AddItem(0,"EZ Pose","+FIRE_LOOP","EZ_Pose 368" );   
_spawnmenu.AddItem(0,"EZ Pose","+FIRE_END","EZ_Pose 369" );   
_spawnmenu.AddItem(0,"EZ Pose","+CROUCHING_GRENADEIDLE","EZ_Pose 370" );   
_spawnmenu.AddItem(0,"EZ Pose","+CROUCHING_GRENADEREADY","EZ_Pose 371" );   
_spawnmenu.AddItem(0,"EZ Pose","+CROUCHING_PRIMARYATTACK","EZ_Pose 372" );   
_spawnmenu.AddItem(0,"EZ Pose","+OVERLAY_GRENADEIDLE","EZ_Pose 373" );   
_spawnmenu.AddItem(0,"EZ Pose","+OVERLAY_GRENADEREADY","EZ_Pose 374" );   
_spawnmenu.AddItem(0,"EZ Pose","+OVERLAY_PRIMARYATTACK","EZ_Pose 375" );   
_spawnmenu.AddItem(0,"EZ Pose","+OVERLAY_SHIELD_UP","EZ_Pose 376" );   
_spawnmenu.AddItem(0,"EZ Pose","+OVERLAY_SHIELD_DOWN","EZ_Pose 377" );   
_spawnmenu.AddItem(0,"EZ Pose","+OVERLAY_SHIELD_UP_IDLE","EZ_Pose 378" );   
_spawnmenu.AddItem(0,"EZ Pose","+OVERLAY_SHIELD_ATTACK","EZ_Pose 379" );   
_spawnmenu.AddItem(0,"EZ Pose","+OVERLAY_SHIELD_KNOCKBACK","EZ_Pose 380" );   
_spawnmenu.AddItem(0,"EZ Pose","+SHIELD_UP","EZ_Pose 381" );   
_spawnmenu.AddItem(0,"EZ Pose","+SHIELD_DOWN","EZ_Pose 382" );   
_spawnmenu.AddItem(0,"EZ Pose","+SHIELD_UP_IDLE","EZ_Pose 383" );   
_spawnmenu.AddItem(0,"EZ Pose","+SHIELD_ATTACK","EZ_Pose 384" );   
_spawnmenu.AddItem(0,"EZ Pose","+SHIELD_KNOCKBACK","EZ_Pose 385" );   
_spawnmenu.AddItem(0,"EZ Pose","+CROUCHING_SHIELD_UP","EZ_Pose 386" );   
_spawnmenu.AddItem(0,"EZ Pose","+CROUCHING_SHIELD_DOWN","EZ_Pose 387" );   
_spawnmenu.AddItem(0,"EZ Pose","+CROUCHING_SHIELD_UP_IDLE","EZ_Pose 388" );   
_spawnmenu.AddItem(0,"EZ Pose","+CROUCHING_SHIELD_ATTACK","EZ_Pose 389" );   
_spawnmenu.AddItem(0,"EZ Pose","+CROUCHING_SHIELD_KNOCKBACK","EZ_Pose 390" );   
_spawnmenu.AddItem(0,"EZ Pose","+TURNRIGHT45","EZ_Pose 391" );   
_spawnmenu.AddItem(0,"EZ Pose","+TURNLEFT45","EZ_Pose 392" );   
_spawnmenu.AddItem(0,"EZ Pose","+TURN","EZ_Pose 393" );   
_spawnmenu.AddItem(0,"EZ Pose","+OBJ_ASSEMBLING","EZ_Pose 394" );   
_spawnmenu.AddItem(0,"EZ Pose","+OBJ_DISMANTLING","EZ_Pose 395" );   
_spawnmenu.AddItem(0,"EZ Pose","+OBJ_STARTUP","EZ_Pose 396" );   
_spawnmenu.AddItem(0,"EZ Pose","+OBJ_RUNNING","EZ_Pose 397" );   
_spawnmenu.AddItem(0,"EZ Pose","+OBJ_IDLE","EZ_Pose 398" );   
_spawnmenu.AddItem(0,"EZ Pose","+OBJ_PLACING","EZ_Pose 399" );   
_spawnmenu.AddItem(0,"EZ Pose","+OBJ_DETERIORATING","EZ_Pose 400" );   
_spawnmenu.AddItem(0,"EZ Pose","+DEPLOY","EZ_Pose 401" );   
_spawnmenu.AddItem(0,"EZ Pose","+DEPLOY_IDLE","EZ_Pose 402" );   
_spawnmenu.AddItem(0,"EZ Pose","+UNDEPLOY","EZ_Pose 403" );   
_spawnmenu.AddItem(0,"EZ Pose","+GRENADE_ROLL","EZ_Pose 404" );   
_spawnmenu.AddItem(0,"EZ Pose","+GRENADE_TOSS","EZ_Pose 405" );   
_spawnmenu.AddItem(0,"EZ Pose","+HANDGRENADE_THROW1","EZ_Pose 406" );   
_spawnmenu.AddItem(0,"EZ Pose","+HANDGRENADE_THROW2","EZ_Pose 407" );   
_spawnmenu.AddItem(0,"EZ Pose","+HANDGRENADE_THROW3","EZ_Pose 408" );   
_spawnmenu.AddItem(0,"EZ Pose","+SHOTGUN_IDLE_DEEP","EZ_Pose 409" );   
_spawnmenu.AddItem(0,"EZ Pose","+SHOTGUN_IDLE4","EZ_Pose 410" );   
_spawnmenu.AddItem(0,"EZ Pose","+GLOCK_SHOOTEMPTY","EZ_Pose 411" );   
_spawnmenu.AddItem(0,"EZ Pose","+GLOCK_SHOOT_RELOAD","EZ_Pose 412" );   
_spawnmenu.AddItem(0,"EZ Pose","+RPG_DRAW_UNLOADED","EZ_Pose 413" );   
_spawnmenu.AddItem(0,"EZ Pose","+RPG_HOLSTER_UNLOADED","EZ_Pose 414" );   
_spawnmenu.AddItem(0,"EZ Pose","+RPG_IDLE_UNLOADED","EZ_Pose 415" );   
_spawnmenu.AddItem(0,"EZ Pose","+RPG_FIDGET_UNLOADED","EZ_Pose 416" );   
_spawnmenu.AddItem(0,"EZ Pose","+CROSSBOW_DRAW_UNLOADED","EZ_Pose 417" );   
_spawnmenu.AddItem(0,"EZ Pose","+CROSSBOW_IDLE_UNLOADED","EZ_Pose 418" );   
_spawnmenu.AddItem(0,"EZ Pose","+CROSSBOW_FIDGET_UNLOADED","EZ_Pose 419" );   
_spawnmenu.AddItem(0,"EZ Pose","+GAUSS_SPINUP","EZ_Pose 420" );   
_spawnmenu.AddItem(0,"EZ Pose","+GAUSS_SPINCYCLE","EZ_Pose 421" );   
_spawnmenu.AddItem(0,"EZ Pose","+TRIPMINE_GROUND","EZ_Pose 422" );   
_spawnmenu.AddItem(0,"EZ Pose","+TRIPMINE_WORLD","EZ_Pose 423" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_SILENCED","EZ_Pose 424" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_RELOAD_SILENCED","EZ_Pose 425" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DRYFIRE_SILENCED","EZ_Pose 426" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_SILENCED","EZ_Pose 427" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DRAW_SILENCED","EZ_Pose 428" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_EMPTY_LEFT","EZ_Pose 429" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DRYFIRE_LEFT","EZ_Pose 430" );   
_spawnmenu.AddItem(0,"EZ Pose","+PLAYER_IDLE_FIRE","EZ_Pose 431" );   
_spawnmenu.AddItem(0,"EZ Pose","+PLAYER_CROUCH_FIRE","EZ_Pose 432" );   
_spawnmenu.AddItem(0,"EZ Pose","+PLAYER_CROUCH_WALK_FIRE","EZ_Pose 433" );   
_spawnmenu.AddItem(0,"EZ Pose","+PLAYER_WALK_FIRE","EZ_Pose 434" );   
_spawnmenu.AddItem(0,"EZ Pose","+PLAYER_RUN_FIRE","EZ_Pose 435" );   
_spawnmenu.AddItem(0,"EZ Pose","+IDLETORUN","EZ_Pose 436" );   
_spawnmenu.AddItem(0,"EZ Pose","+RUNTOIDLE","EZ_Pose 437" );   
_spawnmenu.AddItem(0,"EZ Pose","+SPRINT","EZ_Pose 438" );   
_spawnmenu.AddItem(0,"EZ Pose","+GET_DOWN","EZ_Pose 439" );   
_spawnmenu.AddItem(0,"EZ Pose","+GET_UP","EZ_Pose 440" );   
_spawnmenu.AddItem(0,"EZ Pose","+PRONE_FORWARD","EZ_Pose 441" );   
_spawnmenu.AddItem(0,"EZ Pose","+PRONE_IDLE","EZ_Pose 442" );   
_spawnmenu.AddItem(0,"EZ Pose","+DEEPIDLE1","EZ_Pose 443" );   
_spawnmenu.AddItem(0,"EZ Pose","+DEEPIDLE2","EZ_Pose 444" );   
_spawnmenu.AddItem(0,"EZ Pose","+DEEPIDLE3","EZ_Pose 445" );   
_spawnmenu.AddItem(0,"EZ Pose","+DEEPIDLE4","EZ_Pose 446" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_RELOAD_DEPLOYED","EZ_Pose 447" );  
_spawnmenu.AddItem(0,"EZ Pose","+VM_RELOAD_IDLE","EZ_Pose 448" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DRAW_EMPTY","EZ_Pose 449" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_EMPTY","EZ_Pose 450" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_RELOAD_EMPTY","EZ_Pose 451" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_EMPTY","EZ_Pose 452" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_DEPLOYED_EMPTY","EZ_Pose 453" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_8","EZ_Pose 454" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_7","EZ_Pose 455" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_6","EZ_Pose 456" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_5","EZ_Pose 457" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_4","EZ_Pose 458" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_3","EZ_Pose 459" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_2","EZ_Pose 460" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_1","EZ_Pose 461" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_DEPLOYED","EZ_Pose 462" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_DEPLOYED_8","EZ_Pose 463" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_DEPLOYED_7","EZ_Pose 464" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_DEPLOYED_6","EZ_Pose 465" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_DEPLOYED_5","EZ_Pose 466" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_DEPLOYED_4","EZ_Pose 467" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_DEPLOYED_3","EZ_Pose 468" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_DEPLOYED_2","EZ_Pose 469" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_IDLE_DEPLOYED_1","EZ_Pose 470" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_UNDEPLOY","EZ_Pose 471" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_UNDEPLOY_8","EZ_Pose 472" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_UNDEPLOY_7","EZ_Pose 473" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_UNDEPLOY_6","EZ_Pose 474" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_UNDEPLOY_5","EZ_Pose 475" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_UNDEPLOY_4","EZ_Pose 476" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_UNDEPLOY_3","EZ_Pose 477" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_UNDEPLOY_2","EZ_Pose 478" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_UNDEPLOY_1","EZ_Pose 479" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_UNDEPLOY_EMPTY","EZ_Pose 480" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DEPLOY","EZ_Pose 481" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DEPLOY_8","EZ_Pose 482" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DEPLOY_7","EZ_Pose 483" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DEPLOY_6","EZ_Pose 484" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DEPLOY_5","EZ_Pose 485" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DEPLOY_4","EZ_Pose 486" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DEPLOY_3","EZ_Pose 487" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DEPLOY_2","EZ_Pose 488" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DEPLOY_1","EZ_Pose 489" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_DEPLOY_EMPTY","EZ_Pose 490" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_8","EZ_Pose 491" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_7","EZ_Pose 492" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_6","EZ_Pose 493" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_5","EZ_Pose 494" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_4","EZ_Pose 495" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_3","EZ_Pose 496" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_2","EZ_Pose 497" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_1","EZ_Pose 498" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_DEPLOYED","EZ_Pose 499" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_DEPLOYED_8","EZ_Pose 500" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_DEPLOYED_7","EZ_Pose 501" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_DEPLOYED_6","EZ_Pose 502" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_DEPLOYED_5","EZ_Pose 503" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_DEPLOYED_4","EZ_Pose 504" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_DEPLOYED_3","EZ_Pose 505" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_DEPLOYED_2","EZ_Pose 506" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_DEPLOYED_1","EZ_Pose 507" );   
_spawnmenu.AddItem(0,"EZ Pose","+VM_PRIMARYATTACK_DEPLOYED_EMPTY","EZ_Pose 508" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_DEPLOYED","EZ_Pose 509" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_DEPLOYED","EZ_Pose 510" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_IDLE_ZOOMED","EZ_Pose 511" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_ZOOMED","EZ_Pose 512" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_ZOOMED","EZ_Pose 513" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_ZOOMED","EZ_Pose 514" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_ZOOMED","EZ_Pose 515" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_FORWARD_ZOOMED","EZ_Pose 516" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_DEPLOYED","EZ_Pose 517" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_DEPLOYED","EZ_Pose 518" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_DEPLOYED","EZ_Pose 519" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_DEPLOYED","EZ_Pose 520" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE","EZ_Pose 521" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_SECONDARYATTACK_PRONE","EZ_Pose 522" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE","EZ_Pose 523" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_PISTOL","EZ_Pose 524" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_PISTOL","EZ_Pose 525" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_PISTOL","EZ_Pose 526" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_PISTOL","EZ_Pose 527" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_PISTOL","EZ_Pose 528" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_PISTOL","EZ_Pose 529" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_RIFLE","EZ_Pose 530" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_RIFLE","EZ_Pose 531" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_RIFLE","EZ_Pose 532" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_RIFLE","EZ_Pose 533" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_RIFLE","EZ_Pose 534" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_RIFLE","EZ_Pose 535" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_BOLT","EZ_Pose 536" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_BOLT","EZ_Pose 537" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_BOLT","EZ_Pose 538" );   
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_BOLT","EZ_Pose 539" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_BOLT","EZ_Pose 540" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_BOLT","EZ_Pose 541" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_TOMMY","EZ_Pose 542" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_TOMMY","EZ_Pose 543" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_TOMMY","EZ_Pose 544" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_TOMMY","EZ_Pose 545" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_TOMMY","EZ_Pose 546" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_TOMMY","EZ_Pose 547" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_MP40","EZ_Pose 548" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_MP40","EZ_Pose 549" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_MP40","EZ_Pose 550" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_MP40","EZ_Pose 551" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_MP40","EZ_Pose 552" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_MP40","EZ_Pose 553" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_MP44","EZ_Pose 554" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_MP44","EZ_Pose 555" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_MP44","EZ_Pose 556" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_MP44","EZ_Pose 557" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_MP44","EZ_Pose 558" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_MP44","EZ_Pose 559" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_GREASE","EZ_Pose 560" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_GREASE","EZ_Pose 561" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_GREASE","EZ_Pose 562" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_GREASE","EZ_Pose 563" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_GREASE","EZ_Pose 564" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_GREASE","EZ_Pose 565" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_MG","EZ_Pose 566" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_MG","EZ_Pose 567" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_MG","EZ_Pose 568" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_MG","EZ_Pose 569" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_MG","EZ_Pose 570" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_MG","EZ_Pose 571" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_30CAL","EZ_Pose 572" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_30CAL","EZ_Pose 573" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_30CAL","EZ_Pose 574" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_30CAL","EZ_Pose 575" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_30CAL","EZ_Pose 576" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_30CAL","EZ_Pose 577" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_GREN","EZ_Pose 578" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_GREN","EZ_Pose 579" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_GREN","EZ_Pose 580" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_GREN","EZ_Pose 581" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_GREN","EZ_Pose 582" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_GREN","EZ_Pose 583" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_KNIFE","EZ_Pose 584" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_KNIFE","EZ_Pose 585" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_KNIFE","EZ_Pose 586" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_KNIFE","EZ_Pose 587" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_KNIFE","EZ_Pose 588" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_KNIFE","EZ_Pose 589" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_SPADE","EZ_Pose 590" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_SPADE","EZ_Pose 591" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_SPADE","EZ_Pose 592" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_SPADE","EZ_Pose 593" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_SPADE","EZ_Pose 594" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_SPADE","EZ_Pose 595" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_BAZOOKA","EZ_Pose 596" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_BAZOOKA","EZ_Pose 597" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_BAZOOKA","EZ_Pose 598" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_BAZOOKA","EZ_Pose 599" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_BAZOOKA","EZ_Pose 600" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_BAZOOKA","EZ_Pose 601" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_AIM_PSCHRECK","EZ_Pose 602" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_AIM_PSCHRECK","EZ_Pose 603" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_AIM_PSCHRECK","EZ_Pose 604" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_AIM_PSCHRECK","EZ_Pose 605" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_AIM_PSCHRECK","EZ_Pose 606" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_AIM_PSCHRECK","EZ_Pose 607" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_ZOOM_TOMMY","EZ_Pose 608" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_ZOOM_TOMMY","EZ_Pose 609" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_ZOOM_TOMMY","EZ_Pose 610" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_ZOOM_TOMMY","EZ_Pose 611" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_ZOOM_TOMMY","EZ_Pose 612" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_ZOOM_TOMMY","EZ_Pose 613" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_ZOOM_BOLT","EZ_Pose 614" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_ZOOM_BOLT","EZ_Pose 615" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_ZOOM_BOLT","EZ_Pose 616" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_ZOOM_BOLT","EZ_Pose 617" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_ZOOM_BOLT","EZ_Pose 618" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_ZOOM_BOLT","EZ_Pose 619" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_ZOOM_BAZOOKA","EZ_Pose 620" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_ZOOM_BAZOOKA","EZ_Pose 621" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_ZOOM_BAZOOKA","EZ_Pose 622" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_ZOOM_BAZOOKA","EZ_Pose 623" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_ZOOM_BAZOOKA","EZ_Pose 624" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_ZOOM_BAZOOKA","EZ_Pose 625" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_STAND_ZOOM_PSCHRECK","EZ_Pose 626" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCH_ZOOM_PSCHRECK","EZ_Pose 627" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_CROUCHWALK_ZOOM_PSCHRECK","EZ_Pose 628" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_WALK_ZOOM_PSCHRECK","EZ_Pose 629" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RUN_ZOOM_PSCHRECK","EZ_Pose 630" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_ZOOM_PSCHRECK","EZ_Pose 631" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_DEPLOY_RIFLE","EZ_Pose 632" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_DEPLOY_TOMMY","EZ_Pose 633" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_DEPLOY_MG","EZ_Pose 634" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_DEPLOY_30CAL","EZ_Pose 635" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_DEPLOY_RIFLE","EZ_Pose 636" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_DEPLOY_TOMMY","EZ_Pose 637" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_DEPLOY_MG","EZ_Pose 638" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_DEPLOY_30CAL","EZ_Pose 639" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_RIFLE","EZ_Pose 640" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_SECONDARYATTACK_RIFLE","EZ_Pose 641" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_RIFLE","EZ_Pose 642" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_SECONDARYATTACK_PRONE_RIFLE","EZ_Pose 643" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_DEPLOYED_RIFLE","EZ_Pose 644" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_DEPLOYED_RIFLE","EZ_Pose 645" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_BOLT","EZ_Pose 646" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_SECONDARYATTACK_BOLT","EZ_Pose 647" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_BOLT","EZ_Pose 648" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_SECONDARYATTACK_PRONE_BOLT","EZ_Pose 649" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_TOMMY","EZ_Pose 650" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_TOMMY","EZ_Pose 651" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_DEPLOYED_TOMMY","EZ_Pose 652" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_DEPLOYED_TOMMY","EZ_Pose 653" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_MP40","EZ_Pose 654" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_MP40","EZ_Pose 655" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_MP44","EZ_Pose 656" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_MP44","EZ_Pose 657" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_GREASE","EZ_Pose 658" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_GREASE","EZ_Pose 659" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PISTOL","EZ_Pose 660" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_PISTOL","EZ_Pose 661" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_MG","EZ_Pose 662" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_MG","EZ_Pose 663" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_DEPLOYED_MG","EZ_Pose 664" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_DEPLOYED_MG","EZ_Pose 665" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_30CAL","EZ_Pose 666" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_30CAL","EZ_Pose 667" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_DEPLOYED_30CAL","EZ_Pose 668" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_DEPLOYED_30CAL","EZ_Pose 669" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_GREN","EZ_Pose 670" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_SECONDARYATTACK_GREN","EZ_Pose 671" );
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_GREN","EZ_Pose 672" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_KNIFE","EZ_Pose 673" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_KNIFE","EZ_Pose 674" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_SPADE","EZ_Pose 675" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_SPADE","EZ_Pose 676" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_BAZOOKA","EZ_Pose 677" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_BAZOOKA","EZ_Pose 678" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PSCHRECK","EZ_Pose 679" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRIMARYATTACK_PRONE_PSCHRECK","EZ_Pose 680" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_GARAND","EZ_Pose 681" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_K43","EZ_Pose 682" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_BAR","EZ_Pose 683" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_MP40","EZ_Pose 684" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_MP44","EZ_Pose 685" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_BOLT","EZ_Pose 686" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_M1CARBINE","EZ_Pose 687" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_THOMPSON","EZ_Pose 688" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_GREASEGUN","EZ_Pose 689" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PISTOL","EZ_Pose 690" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_FG42","EZ_Pose 691" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_BAZOOKA","EZ_Pose 692" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_ZOOMLOAD_BAZOOKA","EZ_Pose 693" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PSCHRECK","EZ_Pose 694" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_ZOOMLOAD_PSCHRECK","EZ_Pose 695" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_DEPLOYED_FG42","EZ_Pose 696" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_DEPLOYED_30CAL","EZ_Pose 697" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_DEPLOYED_MG42","EZ_Pose 698" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_DEPLOYED_MG34","EZ_Pose 699" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_DEPLOYED_BAR","EZ_Pose 700" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_PISTOL","EZ_Pose 701" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_GARAND","EZ_Pose 702" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_M1CARBINE","EZ_Pose 703" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_BOLT","EZ_Pose 704" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_K43","EZ_Pose 705" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_MP40","EZ_Pose 706" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_MP44","EZ_Pose 707" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_BAR","EZ_Pose 708" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_GREASEGUN","EZ_Pose 709" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_THOMPSON","EZ_Pose 710" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_FG42","EZ_Pose 711" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_BAZOOKA","EZ_Pose 712" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_ZOOMLOAD_PRONE_BAZOOKA","EZ_Pose 713" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_PSCHRECK","EZ_Pose 714" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_ZOOMLOAD_PRONE_PSCHRECK","EZ_Pose 715" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_DEPLOYED_BAR","EZ_Pose 716" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_DEPLOYED_FG42","EZ_Pose 717" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_DEPLOYED_30CAL","EZ_Pose 718" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_DEPLOYED_MG42","EZ_Pose 719" );
_spawnmenu.AddItem(0,"EZ Pose","+DOD_RELOAD_PRONE_DEPLOYED_MG34","EZ_Pose 720" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_ZOOM_FORWARD_TOMMY","EZ_Pose 721" );
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_ZOOM_FORWARD_BOLT","EZ_Pose 722" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_ZOOM_FORWARD_BAZOOKA","EZ_Pose 723" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_PRONE_ZOOM_FORWARD_PSCHRECK","EZ_Pose 724" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_STICKTOGETHER","EZ_Pose 725" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_FALLBACK","EZ_Pose 726" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_NO","EZ_Pose 727" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_YES","EZ_Pose 728" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_SNIPER","EZ_Pose 729" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_BACKUP","EZ_Pose 730" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_ENEMYRIGHT","EZ_Pose 731" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_ENEMYLEFT","EZ_Pose 732" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_GRENADE","EZ_Pose 733" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_FLANKLEFT","EZ_Pose 734" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_MOVEOUT","EZ_Pose 735" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_FLANKRIGHT","EZ_Pose 736" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_AREACLEAR","EZ_Pose 737" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_COVERINGFIRE","EZ_Pose 738" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_TAKECOVER","EZ_Pose 739" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_HOLDPOS","EZ_Pose 740" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_SPREADOUT","EZ_Pose 741" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_ENEMYSPOTTED","EZ_Pose 742" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_DISPLACE","EZ_Pose 743" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PREPARE","EZ_Pose 744" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_GOGOGO","EZ_Pose 745" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_ENEMYAHEAD","EZ_Pose 746" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_ENEMYBEHIND","EZ_Pose 747" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_MGAHEAD","EZ_Pose 748" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_MOVEUPMG","EZ_Pose 749" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_CEASEFIRE","EZ_Pose 750" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_USEGRENS","EZ_Pose 751" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_MOVEOUT","EZ_Pose 752" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_FLANKLEFT","EZ_Pose 753" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_FLANKRIGHT","EZ_Pose 754" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_BACKUP","EZ_Pose 755" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_AREACLEAR","EZ_Pose 756" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_FALLBACK","EZ_Pose 757" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_SNIPER","EZ_Pose 758" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_YES","EZ_Pose 759" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_NO","EZ_Pose 760" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_ENEMYLEFT","EZ_Pose 761" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_ENEMYRIGHT","EZ_Pose 762" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_GRENADE","EZ_Pose 763" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_COVERINGFIRE","EZ_Pose 764" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_HOLDPOS","EZ_Pose 765" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_SPREADOUT","EZ_Pose 766" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_STICKTOGETHER","EZ_Pose 767" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_TAKECOVER","EZ_Pose 768" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_ENEMYSPOTTED","EZ_Pose 769" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_DISPLACE","EZ_Pose 770" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_PREPARE","EZ_Pose 771" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_GOGOGO","EZ_Pose 772" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_ENEMYAHEAD","EZ_Pose 773" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_ENEMYBEHIND","EZ_Pose 774" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_MGAHEAD","EZ_Pose 775" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_MOVEUPMG","EZ_Pose 776" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_USEGRENS","EZ_Pose 777" ); 
_spawnmenu.AddItem(0,"EZ Pose","+DOD_HS_PRONE_CEASEFIRE","EZ_Pose 778" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE","EZ_Pose 779" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_RUN","EZ_Pose 780" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_CROUCH","EZ_Pose 781" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_WALK_CROUCH","EZ_Pose 782" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RANGE_ATTACK","EZ_Pose 783" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RELOAD","EZ_Pose 784" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_JUMP","EZ_Pose 785" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_PISTOL","EZ_Pose 786" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_RUN_PISTOL","EZ_Pose 787" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_CROUCH_PISTOL","EZ_Pose 788" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_WALK_CROUCH_PISTOL","EZ_Pose 789" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RANGE_ATTACK_PISTOL","EZ_Pose 790" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RELOAD_PISTOL","EZ_Pose 791" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_JUMP_PISTOL","EZ_Pose 792" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_SMG1","EZ_Pose 793" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_RUN_SMG1","EZ_Pose 794" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_CROUCH_SMG1","EZ_Pose 795" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_WALK_CROUCH_SMG1","EZ_Pose 796" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RANGE_ATTACK_SMG1","EZ_Pose 797" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RELOAD_SMG1","EZ_Pose 798" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_JUMP_SMG1","EZ_Pose 799" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_AR2","EZ_Pose 800" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_RUN_AR2","EZ_Pose 801" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_CROUCH_AR2","EZ_Pose 802" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_WALK_CROUCH_AR2","EZ_Pose 803" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RANGE_ATTACK_AR2","EZ_Pose 804" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RELOAD_AR2","EZ_Pose 805" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_JUMP_AR2","EZ_Pose 806" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_SHOTGUN","EZ_Pose 807" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_RUN_SHOTGUN","EZ_Pose 808" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_CROUCH_SHOTGUN","EZ_Pose 809" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_WALK_CROUCH_SHOTGUN","EZ_Pose 810" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RANGE_ATTACK_SHOTGUN","EZ_Pose 811" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RELOAD_SHOTGUN","EZ_Pose 812" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_JUMP_SHOTGUN","EZ_Pose 813" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_RPG","EZ_Pose 814" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_RUN_RPG","EZ_Pose 815" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_CROUCH_RPG","EZ_Pose 816" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_WALK_CROUCH_RPG","EZ_Pose 817" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RANGE_ATTACK_RPG","EZ_Pose 818" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RELOAD_RPG","EZ_Pose 819" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_JUMP_RPG","EZ_Pose 820" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_GRENADE","EZ_Pose 821" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_RUN_GRENADE","EZ_Pose 822" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_CROUCH_GRENADE","EZ_Pose 823" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_WALK_CROUCH_GRENADE","EZ_Pose 824" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RANGE_ATTACK_GRENADE","EZ_Pose 825" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RELOAD_GRENADE","EZ_Pose 826" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_JUMP_GRENADE","EZ_Pose 827" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_PHYSGUN","EZ_Pose 828" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_RUN_PHYSGUN","EZ_Pose 829" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_CROUCH_PHYSGUN","EZ_Pose 830" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_WALK_CROUCH_PHYSGUN","EZ_Pose 831" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RANGE_ATTACK_PHYSGUN","EZ_Pose 832" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RELOAD_PHYSGUN","EZ_Pose 833" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_JUMP_PHYSGUN","EZ_Pose 834" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_CROSSBOW","EZ_Pose 835" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_RUN_CROSSBOW","EZ_Pose 836" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_CROUCH_CROSSBOW","EZ_Pose 837" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_WALK_CROUCH_CROSSBOW","EZ_Pose 838" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RANGE_ATTACK_CROSSBOW","EZ_Pose 839" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RELOAD_CROSSBOW","EZ_Pose 840" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_JUMP_CROSSBOW","EZ_Pose 841" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_MELEE","EZ_Pose 842" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_RUN_MELEE","EZ_Pose 843" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_CROUCH_MELEE","EZ_Pose 844" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_WALK_CROUCH_MELEE","EZ_Pose 845" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RANGE_ATTACK_MELEE","EZ_Pose 846" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RELOAD_MELEE","EZ_Pose 847" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_JUMP_MELEE","EZ_Pose 848" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_SLAM","EZ_Pose 849" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_RUN_SLAM","EZ_Pose 850" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_IDLE_CROUCH_SLAM","EZ_Pose 851" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_WALK_CROUCH_SLAM","EZ_Pose 852" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RANGE_ATTACK_SLAM","EZ_Pose 853" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_GESTURE_RELOAD_SLAM","EZ_Pose 854" ); 
_spawnmenu.AddItem(0,"EZ Pose","+HL2MP_JUMP_SLAM","EZ_Pose 855" );
end

addMenu();

CONCOMMAND("EZ_Pose",pose);
CONCOMMAND("EZ_Help",help);
CONCOMMAND("EZ_Menu",addMenu);
CONCOMMAND("EZ_RemoveMenu",removeMenu);
CONCOMMAND("EZ_Animnum",animNums);
CONCOMMAND("EZ_CusPose",customPose);